---
title: "Getting To The Thick Of It"
authors: ["nikomas.md"]
---

“ The Thick Of It “ is a mutant strain of British comedy. British comedy, particularly the kind that emerges out of Monty python-esque satire, has always had a kind of non-nationalistic pride within it. That is not to say anti-nationalist pride, but an inverted nationalism where the very ability to criticise the state becomes a point of reverence towards the state: we are “so proud of our nation, because we can call our ministers dickheads if we want to”. It is an inverted nationalism because despite its intent to scrutinise the state, it propagates all the tenets of nationalism and nurtures the quintessential British Exceptionalism that has dominated the Isles for so long; here, we can criticise our governors, everywhere else is barbarism. To be “fair”, Monty Python is a good example of a fairly exceptional case, being amongst the first comedians to make a public criticism against the establishment of the Church, even publicly debating ministers and priests. This was quite radical and rebellious, and their time in court did create a legal precedent that appears to benefit “freedom of speech”, quite comparable to the US State vs Gangsta Rap. Mock the Week is another example of this, and even current Prime Minister Boris Johnson appears several times on this panel show, but those appearances are worth an article of their own.

We know from readings of Neoliberalism by such writers as Byung-Chul Han that the current technologies of power tend towards softer, subtler forms of control. Perhaps just the freedom to make jokes about the Prime Minister is one of the key traps in British Neoliberal control technologies, the average person in England lives in a recognisably British state of frustrated anxiety, working a lot, stressed, bored, confused, but wholly loyal to their nation.

“ The Thick Of It “ stands out for a number of reasons because it takes the idea of criticism to another level. “ The Thick Of It “ is not a pleasurable little joke on the boss, but rather presents a take on British politics that once seen, can’t be unseen. It’s a slow burning show, just a bunch of gray suits in gray offices, something that is very hard to just jump into. It is a show that only starts to become real when it is given time, and what begins by seeming quite blaise or banal becomes a critique so colourful that it is addicting to watch, with an almost auspicious character; whatever political nonsense that is going on today has already been exhibited within the show. The interplay between archetypal characters across the political spectrum presents the tensions and contradictions arising within the political present with great clarity, you can laugh out loud at the word play, but inside you’re crying.

The initial grayness of the show is quite a masterful aspect of the show, on the surface it looks dull and lifeless, but on closer inspection, it is the most unstable, disorganised assemblage of deceits and illusions ever conceived. Over the course of the show, we are introduced to the idea of ‘spin’, where professional Public Relations and communications directors are in an eternal war with the press to make the government look as good as possible. The countless examples of this include rejecting potential candidates for office based on the size of their head, or, as Malcolm slips in a deleted scene: “you can’t have a prime minister called Dan, people called Dan work at the gym and listen to west coast jazz”. 		

It is one thing to imply that politicians lie, but to imply that the entire system of politics is built out of lies is slightly less funny. The show observes some changes that go unrecognised, and there are accidental commentaries on the state of politics today.

There is a line in the penultimate episode where one of the two main “ media strategists “, Stuart Pearson, of one of the two major political parties is speaking to an inquiry panel; the scene begins with the inquirers attempting to discern the precise nature of Pearson’s job. Stuart Peason is the quintessential Neoliberal political mind, coming in to make the conservative party seem progressive. The inquirer brings up Pearson’s Ph.D thesis, which loosely describes a need to make Government transparent, as part of a whole new-age themed neoliberal political doctrine: “you wished to make the government like a “pompidou center”, a “porous membrane”? But in fact I think you have done the opposite, everybody sees the Government floating above them, but no one has any clue what goes on in there.”

There is some truth to this observation, that we are all immediately aware of the centrality of politics to our lives, but it is distant and cut off, and there appears to be a very much engineered wall of clouds preventing anyone seeing in, or, to use the phrase of the character Emma Messinger, what really appears in front of us when we look at political dialogue is nothing but excellently “coordinated lies”. What “ The Thick Of It “ therefore offers, is something of an explanation for that illusion, where we see once and for all the vapidity of Neoliberal politics. Perhaps being set in London is what helps really communicate this message, as it describes a state of constant, sustained mass panic, all the while accomplishing absolutely nothing. This is so well illustrated in one of the special episodes, where the characters spend the entire night running around London desperately organising numerous treacherous cabals on the slight chance that someone in high position might step down. After an intense episode of witnessing the chaos unfold, seeing so much stress, drama, betrayal, and selfishness, it is revealed that the rumor was simply not true, and that the entire night was a waste of time, and everyone involved in the scandals immediately had to drop and forget everything that just happened and carry on as if nothing happened. Energy was spent but nothing changed at all.

Emptiness. Something in particular that has changed how I look at Neoliberal Capitalism regards a statement that you sometimes hear cited in critical theory circles — “Capital is Nihil”. What does it mean if capital is at the center of everything, and that very capital is absolutely empty. The shell of capital contains absolutely nothing, exactly nothing. It is one thing to be shocked by the brutality that follows a person’s desire to do anything and everything, whatever it takes, for the sake of religious salvation, for example, the immense pressures of religious culture makes people, historically, do incredibly violent things, but it is another thing entirely to behold someone doing anything and everything for the sake of chasing nihil with the false visage of capital. Emptiness, for me, is a key theme within “ The Thick Of It “ which distinguishes it from any satirical representation of current politics. The shell contains nothing at all; all of the energy is expended for such futile reasons. So many of the sets seem so devoid of personnel, whether it be huge office blocks with barely any people in it, or whether it be the higher-ups like Malcolm Tucker or Julius Nicholson sitting in their massive private offices alone eating a take-away.

I want to dig more into this concealed nihilism topic, because the show illustrates it with such precision that it is surprising no critic has mentioned it so far. The entire show revolves around a fictitious department with a very arbitrary name and function within government: the Department of Social Affairs (and Citizenship). The name means nothing, and no one has any real idea what the department represents. For example, we see during a reshuffle of department duties that bigger departments simply offload responsibilities that they don’t want, and they land at the feet of smaller departments, sometimes resulting in the creation of arbitrary departments to absorb this fallout.


Glen: So this new word, Citizenship, did anyone actually outline what it entails?

Hugh: Well, to be honest, I think he was making the reshuffle up as he was going along, and I think we were very lucky that citizenship was the first word that sprang to mind. Otherwise, we could have ended up being the department for social affairs and woodland folk.

Ollie: The problem is though, Hugh, there has been a kind of rush, with you not in place, with every department trying to unload all the stuff that they didn’t want. It’s been like someone has been driving a lorry down Whitehall shouting “bring out your shit”, and they have, and it's ended up at our door.

Hugh: So what are we getting?

Ollie: Citizenship basically involves, err, cutting pensions to the gurkhas, rejigging the protocols for rabies outbreaks, some crap from health about long term health for the elderly that neither they nor we have any real idea about.

Glen: And they want you to deal with the Isle of Man.

Hugh: Great. Just what I fucking need, five new ways to lose my job.


The department the show follows is empty, lacking spirit of coherence, seemingly just a few gray men in gray suits who are so sleep deprived that they too see dispossessed or empty. As a result of all of this, the ministers do not even necessarily know or relate to what they represent. Hugh Abbot, for example, is heard saying: Why do we want to close down special schools? You know, it’s the one thing I actually, really, really, really, don’t want to do, yet bizarrely I am the one most intimately involved in doing it.

This illustrates the point, despite the sheer lack of work being done, in terms of engaging in the tasks that supposedly come with the department, these characters are so disconnected, stressed, exhausted, sleep deprived, and lost, because all of their energy is being spent, but it is being directed at something else entirely; the media war. This is what the show follows, the relationship between the media and the department of “whatever, really; I don’t know, stuff”. The story is about the relationship between the Government and the Press in general, and while initially it could seem like a dialectical relationship, paying close enough attention to the series can reveal something of a more quantum presentation. The series presents Government and Media as if they function like the classic British political system of “Party” and “Opposition”. The Government still introduces policy ideas, but instead of the Opposition being the main point of counterpoint, it is the Press. The press is the main entity being addressed by all of the political action of the Government. The Press may have once represented the face of the general public, being a major interface between the two, but there has been a disconnection between the public and the media, and it can now seem as though the conversation between media and Government is purely between them.

The two fields are in balance, as Malcolm Tucker often mentions. Yet, instead of being a balanced binary, when examined, the difference between Press and Government becomes less unclear. The character Adam Kenyon, for example, starts the series working as the chief editor for a newspaper, then takes a position as Fergus’ Special Advisor. Glenn Cullen makes a reference to Adam’s previous employment at the Mail, implying that no one could be better suited to the role of Special Advisor to a Minister of the State than a manipulative newspaper Editor who mistakenly thinks he is trendy and relatable. Yet, it goes much deeper than just an exchange of personnel. Malcolm Tucker, the chief press officer for the United Kingdom, is so wired into the system that his intentions become incredibly difficult to judge. At times he appears to be following the party line, other times, he is setting it in line with the agreed intentions of the party, and other times he is setting the party line based on his own intentions. His behaviour is so unique, and motivations so radical, that it makes the press and the government seem to be one thing; more than once Malcolm states clearly: “I am the press”. Nicola Murray also states this to a reporter: “You are wanking with the wrong crowd here, this man, this man is the Press”.

It’s not a dialectical relationship, it is an assemblage, a haecceity that, in this case, the people of the United Kingdom experience as commonly as the rain. State and Press are one, a huge, terrifying labyrinth of fear and hatred (“You are a mouse in a maze”), embodied in Malcolm Tucker, one multiplicitous manifestation of the very same desire for power that drove the British Empire to such merciless endeavors. In one of his greatest moments, Malcolm Tucker tells Oliver Reader: “You want my job? Well you’re gonna have to let it crawl inside you, until it stares out of your eyes and tells you what to do”. It is precisely for this reason that the highest positions in the party, the position that gets the most screen attention and is treated with most prestige, is not the Prime Minister, who is never seen, and rendered as some irrelevant background figure, but the media strategists. The Chief Press Officers of the State; Spin Doctors.

By the time Season 3 comes around, almost all of the screen time is dedicated to media spin, press interviews, and a lot of leaking of private information between government and press. Season 3 starts with the hiring of Nicola Murray, a 3rd page candidate who only got the job because no one else was willing to touch it, and in the first episode she learns a fundamental lesson. She comes in with big ideas about social mobility, to which Malcolm Tucker immediately responds aggressively:

Malcolm: Is that your chair?

Nicola: Haha yeah, it’s cool isn’t it? It’s got lumbar support. [Glen left the chair in Nicola’s Office by accident]

Malcolm: Bin it.

Nicola: What?

Malcolm: People don’t like their politicians to be comfortable, they don’t want you to have expensive, they don’t like you being paid, they’d rather you lived in a fucking car.

Nicola: So what should I sit on then, an upturned KFC bucket?

Malcolm: A fucking normal chair, not a massive vibrating throne… And what about your kids? What ages are they?

Nicola: 16, 11, 9, and 5

Malcolm: 11? So that’s Secondary school?

Nicola: No, she is still in Primary.

Malcolm: So she will be going to secondary school in September?

Nicola: Yeah, I can see where this is going: it’s not an issue

Malcolm: Great if it’s not an issue I’ll just toddle off then.

Nicola: She is not going to a comprehensive [Public] school, Malcolm, she is going to a local independent school.

Malcolm: Jesus H fucking.. Do you honestly believe that as a minister you can get away with that? You’re saying that all your local state schools, all the schools that this government has drastically improved as knife-addled rape sheds? And that’s not a big story? Of fuck sake. Sort it, or abort it!

Nicola: Let’s get this clear, my family is off limits, alright? This job is not getting anywhere near my husband and kids.

Malcolm: Of course it fucking does, as per the wee bar code and the serial number under your armpit, you are now built and owned by the state, and you are under the spotlight every day darling. You are now being scrutinized for what you wear and what you say, your hair, your shoes, your fucking cleavage, and your dress, which by the way is way too loud. Look, your crooked husband I can make go away, but your crooked husband combined with you worrying about your underaged daughter coming home up the duff from some truanting bastard, I can not. She goes to the comprehensive, okay?


Immediately Nicola Murray is essentially stripped down by the chief press officer, and her media presence is assessed, and important decisions regarding her children’s lives are made on her behalf by Malcolm. It is at this moment that Nicola Murray becomes part of the media-political assemblage, and she is immediately swept into the hurricane of spin that follows Malcolm around. It creates a surreal situation, where someone completely disconnected and unqualified is appointed to a completely arbitrary and vague department, and before any policy can be discussed, everything becomes about the press. Following this, her first assignment is to visit a press conference in Lemington, to show support to a candidate in a local election; it is a nightmare situation, but a very illustrative one. She walks on stage, and the second she appears on camera she walks in front of a sign saying “LIAM BENTLEY” in such a way that on the screens of the press’ camera, the sign appears to say “I AM BENT”. The press consumes the face of Nicola Murray in a way that reminds of a fictional face-absorbing monster called “Relinquished” from the old Yu-Gi-Oh saga. Face is an important word to come up here, as it has a lot to do with the Neoliberalism which pervades this show.


One of the only ways I have been able to feel I have understood the concepts of Image and Face that arise from Deleuzoguattarian work, is to imagine that Neoliberal Capitalism exists as a concentrated form of authoritarianism that bears the face of liberalism, except atop of the pile is a box containing nothing. Trying to adapt the image slightly, you could also say that it’s a rhizome contoured and embossed by billions of humans using molar and molecular lines that control the way power concentrates within it and restrict alternate flows, because the humans have learned to see only Image, and the Image compels them to act in desired ways; we collectively engage with the government we see, with the Image of Nicola Murray, without knowing that she is ultimately obsolete, a random person given a random job made for what ultimately feels like random reasons. As Malcolm puts it, she is just a mouse in a maze. In essence, our political energy is spent elsewhere. It’s not mind control, it’s not magic, it’s not a conspiracy, it’s just sociology. We as humans have been experimenting with and developing technologies of power that are social in nature, and have become advanced in these enterprises.

There is such a preoccupation with how things appear to be, on the surface, that the entire press dimension of the state can be said to act as a controller of that face; by appearing to be oppositional, the public perception of the state can be controlled. The beauty of it is that both state and press can believe they are truly oppositional, but their shared ideology, the neoliberal capitalist ideology that flows through them, ultimately seeks the same ends. Everyone involved in independently fighting for the same result as if they are running around an M.C. Escher painting eternally.

It is hard to know where the Face begins and where it ends, and for this reason media strategy dominates the show, because media strategy is the primary means of controlling face, through this ultimately superficial chess game with the press. What we see as a busy government is just empty office buildings, sleep deprived middle aged humans chasing their media shadows eternally trapped trying to blow out re-lighting candles, playing the role of participating in the manufacture of a specific Image in the public’s eye.   

Yet, for a moment, the mask is swept away, as we the viewer are allowed to look in on the Goolding Inquiry in the penultimate episode. There is a lot that could be said in regard to this scene, but it really speaks for itself:


Goolding Inquiry: There is no need to be so flippant about this inquiry

Malcom Tucker: 	Well, it’s just that you keep asking me the same questions, I can’t really help it if you don’t like the answers.

Goolding Inquiry: So maybe you could try a little harder in answering; I’m amazed you’ve stayed at the top of politics for quite so long with such apparently poor powers of recall.

Malcom Tucker: Well, maybe it’s my age; good to see you back by the way.

Goolding Inquiry: Thank you, nice to see you too.
At your last appearance you admitted that you have leaked information, is that correct?

Malcom Tucker: Well, everyone leaks, many many people who have appeared here in front of you have leaked, they have just lied to you about it

Goolding Inquiry: Mr. Tucker! That is an incredibly serious charge, do you have any evidence to substantiate those allegations?

Malcom Tucker: Well, forgive me if I don’t do your job for you, because if you can’t spot a sprayed-on halo, or someone giving a “what, me?” pantomime act, then maybe you shouldn’t be sitting behind that desk.

Goolding Inquiry: At your last appearance we asked you very specifically how you came by Mr. Tickel’s NHS number and national insurance number, and you could not recall. Have you had any more time to think about it?

Malcom Tucker: Yes, I have.

Goolding Inquiry: And could you tell us anymore?

Malcom Tucker: No.

Goolding Inquiry: You’ve got no recollection at all?

Malcom Tucker: No, and by the way, you should not be talking to me about this because you have been a victim of leaking, a very unfortunate victim, and I have every sympathy with you, but how can you possibly give me a fair hearing when you’ve been a victim of the very crime you are accusing me of. You are prejudiced, and this entire inquiry, therefore, is prejudiced.

Goolding Inquiry: I can see what you’re doing, and it smacks of desperation and it will not work.

Malcom Tucker:Does it? No, listen, there you go again, that’s you rushing to judgment, you are totally discredited here.

Goolding Inquiry: I am obliged to remind you, Mr. Tucker, that you are under oath, and if you lie to this inquiry, it may result in criminal prosecution.

Malcom Tucker: I’m sorry, please do not insult my intelligence by acting as if you’re all so naive that you don’t know how all this works. Everyone in this room has bent the rules to get in here, because you don’t get in this room without bending the rules; you don’t get to where you are without bending the rules, that’s the way it is.

Goolding Inquiry: Mr. Tucker, I am going to give you one more chance to respond to my question: How did you acquire Mr. Tickel’s NHS number and his National Insurance number?

Malcom Tucker: Who said I acquired it?

Goolding Inquiry: A Photograph.

Malcom Tucker: No no, the photograph shows me holding it, it doesn’t show me acquiring it. You’d have to ask the person who gave me the folder.

Goolding Inquiry: Who gave you the folder?

Malcom Tucker: I don’t remember.

Goolding Inquiry: You are being deliberately evasive.

Malcom Tucker:* exhales with incredulous cynicism * I.. I don’t… recall, you know, I don’t know, I cannot remember.

Goolding Inquiry: Very well, regardless of how you came by Mr. Tickel’s mental health records, did you then leak them to the media?

Malcom Tucker: I can’t recall.

Goolding Inquiry: So… that’s not a denial?

Malcom Tucker: I should remember really, huh?

Goolding Inquiry: Well, if you can’t recall, that leaves open the possibility that you did leak them.

Malcom Tucker: Let me tell you this, the whole planet’s leaking, everyone is leaking, you know, everyone is spewing up their guts onto the internet, putting up their relationship status, and their photos of their vijazzles. We’ve come to a point where there are people, millions of people who are quite happy to trade a kidney in order to go on television, and to show people their knickers, and to show people their skid marks, and then complain to OK magazine about a breach of privacy.

The exchange of private information, that is what drives our economy, but you come after me because you can’t arrest a landmass, can you? You can’t cuff a country, you might as well just go and lynch that [random] guy there. But you decide you can sit there and judge and ogle me like a page-3 girl; you don’t like it? Well you don’t like yourselves. You don’t like your species, and you know what? Neither do I. But how dare you come and lay this at my door? How dare you blame me, for this… which is the result of a political class which has given up on morality, and simply pursues popularity at all costs.

I am you, and you are me.

Goolding Inquiry: Are you finished?

Malcom Tucker: I’m not finished, you didn’t finish me.