---

title: "Design & Capitalism"
authors: ["nikomas.md"]

---

Designers and Capitalism


It’s a cliche question for a sociologist to ask “what is the role of x under capitalism”, and it is a question that is seemingly applied to everything because at some point we learned that the knock-on effect of our actions and practices is often overlooked or misunderstood. One particular example is the way that capitalism, presenting itself as merely a way of organising resources, can manipulate the mind of its subjects. More than just a code for how resources are allocated, capitalism and its enactment reinforces highly problematic ways of thinking. Essentially, because there is something fundamentally compromised within capitalism, any practice of anything can be interpreted as problematic due to how it reinforces an unsolvable problem. 

This was in many ways the main position of Karl Marx, who, being born after or at the end of the Enlightenment period, was lead to believe that capitalism was the solution to all problems, the final result of the Western democratic project. As we know, it wasn’t this at all because it was found that capitalism not only fails to realise these democratic goals, but is fundamentally positioned against these goals. Marx’s analysis and the centuries of Marxism after it precisely asked, if capitalism is compromised, then how might resources be managed, how might society be structured; clearly we were wrong about the Enlightenment, and capitalism’s constant failure is the evidence  of that. We built a machine that has made a mess of the world, and for hundreds of years the world has been battling against the hegemony of capital, against the dominance of this compromised system. 

This battle entered a new era of difficulty as capitalist realism took over during the global conversation to Neoliberalism, the hegemony became invisible, dominating every thought and decision to the point where we can no longer separate capital from our mind, and we are surrounded on all sides by simulations, images, visages and masquerades. Capitalist Realism is achieved through the dominance of the hyperreal, or in other words, we are stuck within Capitalist Realism because our experience of reality has become so saturated with Images that the Image has become our reality. Within the work of Deleuze & Guattari, as well as Jean Baudrillard, we are presented with a capitalism that functions as a machine that flattens reality down to a single dimension: the visual. Jacques Derrida’s work on Logocentrism grounds this redaction within psychology and biology through an exploration of what he calls the Western privileging of the Eyes: “I won’t believe it till I see it”. Somehow, within the work of these pre-Marx Enlightenment thinkers there lies a tendency to only regard that which is seen as the only legitimate form of knowledge, as if to say the only truth is to be found in the Image.

If the message that emerges from this is that “only the image is real”, it is easy to see how we have slumped into hyperreality, our obsession with Images has helped lead us to a position where we only see in a visual way, as if we have devolved our ears out of mistrust for them. So we only believe truth is found in the Image, so our truth has become entirely Image-based. For the non-philosopher, the notion of Truth doesn’t hold up, there is no singular truth to find, no center-point, no hierarchy, only quantum/discreet relations, so the idea of the truth being found in the Image is wrong on so many levels, but it is clear to see how the paradox/trickery works.

After this brief introduction, it is far easier to see why we might take a serious look at the role of visual arts and design under capitalism, as you might say that the designer plays a crucial role in how everything looks. Admittedly, to interrogate the Image incites reactions, people are very defensive about the visual arts: “a picture can speak a thousand words” and so on. No one is contesting the power of visual art, yet nonetheless, the great power of visual arts is being used, and has been used historically, as a technology of power and a means of control. Any exploration of ideology in the 1900s will include a discussion of the visual symbolism of, for example, the USSR and Nazi Germany. These color schemes and symbols held immense power of society, indeed millions of people rallied under something that was designed. 

What is typically seen as a liberal, creative and politically harmless job is also caught up in a dark history. Take graphic design for example, an artform that has its roots in things like Family Crests (feudal technologies of power), Slave and Animal branding (Proof of possession), and Shop signs (commerce and advertising). Even the very first visual documents inscribed on stone, were willed into existence for economic reasons; bank notes. So historically speaking, the relationship between design and ownership are quite profound. Even maps are argued to have reflected ownership 

This relationship between design and ownership has undoubtedly continued throughout history, and today is no different, given the implications of design in the mess of Capitalist Realism. Admittedly, much of these associations do not seem to imply a history of malicious designers deliberately conjuring evil illusions, rather it frames designers as historically being naive or careless agents of another’s power games. It is only in the last century that the Image has betrayed us, the designers knew not what they were doing, much as we will undoubtedly find out of our own treachery long after we die. So the point is not to curse designers or to destroy it, but to simply ask what to do moving forward. We have ended up, for better or for worse, with a truly refined skill in manipulating social dynamics through imagery, we are the greatest conjurers imaginable, but the question is now whether we can undo this, or rebalance the senses, and what role design might play in this. 

Ruben Pater dedicated a book to the topic of the entanglement Capitalism and Design, and while he does provide a lot of insight into how the entanglement happened, the propositions on how to escape this were not what you’d perhaps expect. There is no special technique or methodology, the solutions are simple anti-capitalist practices: live a cheaper life, earn money doing something else, engage with design artistically and not for money. It might seem surreal at first, to suggest to design students that the solution to correcting design practices are to do less of them, but when the content is capitalism, this is the only solution to anything — engage in more collectivist work, be aware of who and what benefits from your agency. We are the greatest conjurers imaginable, who have conjured a conjuration so high in fidelity and immersive that we have become deceived by our own tricks, lost in hyperreality, surrounded by a world of Images, cut off, and it should perhaps come as no surprise that the solution does not involve more conjuring. 

This discussion is at the heart of becoming-magazine, a project that sometimes tricks us into thinking it’s real when we know it isn’t. Crossdressing Diogenes and Becoming is a creative-maschine, an excuse and a means to create, to channel ideas, to play, yet sometimes within the process of creation we get so immersed that we forget it isn’t real. Becoming has no deadlines, no sales targets, it is a maschine that we redesign every moment to channel creative flows, and when blockages appear, we reroute, because the intended product was never the point, the point was simply the process, and the design process & commodity production process, at this stage, in these moments, seems to bring a lot of blockages. When we printed issue zero, some suspicions we had about printed material seemed to rear their heads time and time again. It is uncanny that design, in its capitalistic form, is incredibly expensive (in terms of time and money), and sometimes it can seem that the benefits outweigh the costs. The suspicions primarily emerge from the compromised position of the Image, and from the schizophrenic perspective the need to devote 90% of the labor and resources towards formatting any ideas in the Image-Object form that capitalism nurtures is highly suspect. If the creation of a magazine was to shoot out ideas like bullets from a magazine clip, then that which interferes with the mechanisms of the becoming-maschine-gun requires maintenance.  

By sacrificing the Image-Object, you sacrifice your pathway to capital, but in the end, isn’t that the point entirely? Furthermore, while we can all say that we are moved deeply by certain visual arts, we are after all the greatest conjurers imaginable, it is also reasonable to say that we cannot conjure our way out of a conjuration, we cannot image-ine our way out of an Image. 

Matthew Wizinsky explores anticapitalist and postcapitalist design in his book “Design after Capitalism”, and again ends up in an interesting conclusion: [based on a list of examples of anti-capitalist design] what becomes evident across these highly divergent snapshots is that making any kind of design truly transformative requires cultivating new subjects”. To envision postcapitalist design is to imagine a new point entirely, a new subject, a new audience, a new set of questions or intentions. While we engage in design work in its capital-form, we can never hope to create a new approach to creativity. The later chapters of his book are of particular use in concluding this line of thought:

In terms of becoming as a magazine, as a projectile-maschine, we became interested in considering what future our actions are creating, do we really dream of people holding something beautiful, where they purchase the magazine and sit in the park and enjoy the passages of text, having a deep and thoughtful experience?  — no, we don’t. What we are interested in creating is a new future, where information, insights, critiques, ideas and so on, move around the internet fast and freely, where it is all accessible, easily, fairly. We deeply understand the feeling of holding a book in our hands and loving it, but we acknowledge the object-commodity fetishism within that, and forgive ourselves but accept that creating a postcapitalist future requires confronting these attachments. 

Wizinsky offers quite a lot of hopeful ideas for those disheartened by this dialogue, as postcapitalist design is quite possible, and to entirely disengage with the visual would be a tragedy in of itself, but if we can be honest with ourselves for a moment, how many times have we not read something because we are busy flicking through a magazine, looking at the pictures? An image is worth a thousand words but a thousand images of Yemen means nothing to us. It changes nothing at least. 



 


