---

title: "Inclusive Automatic Gender Recognition Is A Contradiction In Terms"
authors: ["K0.md"]

---

It is late January, and for reasons connected to the ongoing process of my transsexual becoming, I have been mostly self-isolated for now nearly a month. Thus I’ve spent a lot of time alone with my computer and my cyborg thoughts[^1], including some experimentation with an AI-generated self-portraiture project.
Face recognition, as well as the generation of realistic-looking human portraits[^2] would not be possible (or work nearly as well as they do) if not for loads and loads of data, which is mostly harvested without anything that meaningfully feels like consent. You upload your face to a social network, you tag it (or you fail to remove a tag made by someone else who uploaded your face). And then that’s used to sometimes/arguably anonymously train a model (for facial recognition, emotion detection, beauty scoring, engagement scoring[^3], whatever). The photo and the tag are public, so that’s sort of consent, except there’s no way to withdraw it, especially if the [debatable] conditions for anonymity have been met, and there is no path back to you (so there is no legal grounds to argue that you even should be able to withdraw).
Your face is in the dataset, unrecognizable and absorbed, like the male anglerfish that upon mating becomes but useful testes embedded in the flesh of the female[^4]. If we imagine an AI generated image can be said to have been the result of “reproduction,” in the anglerfish sense, the dataset is the organism that persists and the human is the organism that is subsumed.

If you, too would like to experience this petit annihilation, as I have, you can upload a selfie to artbreeder[^5].

Selfies are a kind of self-portrait, and one essential aspect of any self-portrait is the representation of oneself through one’s own eyes. My own eyes had been fixed on the screen and I was looking at not-quite-photos of myself, iterating, merging, breeding the images until something arose that didn’t look like a selfie of me, but felt like it had the right expression, the right timbre. It was successfully uncanny enough that I had to compare it side by side with a selfie to see what was “off.” Both images were true, but in different ways.

![AI Self-Portraits](/Becoming/content/images/k0AIportraits1.png)
![AI Self-Portraits](/Becoming/content/images/k0AIportraits2.png)


So you can do that, too, and furthermore experience the joy of using a slider to change your age, degree of happiness, and gender. After all, even those us fiddling with a real-life gender slider generally can’t do it as quickly and extremely as a machine can. Unlike beauty filters (which are problematic[^6]), there is so much more range here to imagine uncanny versions of oneself, not just on the dimension of gender, though that was the subject of my own exploration at this point in my life.

> My face is the front of shop. My face is the real shop-front. My shop is the face I front. I’m real when I shop my face. -SOPHIE

There is a genre within selfie self-portraiture that is peculiar to binary gender transition and emphasizes the degree of change from the before (the assigned gender) to the after (the euphoric becoming). In Daniel M. Lavery’s telling, praise and highlighting the former forms is a way of asserting: “I wasn’t fired, I quit”. I have tried on the imposed form - and, in fact, could excel in it, if/when I tried - but I have decided to molt anyway. Like many a closeted millennial transsexual, I had spent a number of brooding years sneaking yearning peeks at the transformation videos that people shared, compiling all their befores and afters into progressions from poorly-lit and depressed to, basically, radiance, inside and out.

This repository of joy is data, not just for my closeted 2010 self, but for the anglerfish of AI research, specifically facial recognition[^7]. On the one hand, it looks like the authors (in 2013- 2014) used the data to create a more gender-agnostic facial recognition model, which in many ways is really great for inclusiveness... of surveillance technology, I guess?

AI research is not one big bucket, there’s a lot of littler buckets, like nesting dolls. Within the realm of understanding images, there is the realm of faces; then the realm of detecting them; the realm of recognizing specific people or features. Somewhere within that is Automatic Gender Recognition (AGR). One major insidious and ill-informed aspect of AGR is its insistence on the immutability of gender[^8] - the models for gender and race are not like models for age. Age changes, but gender is expected to be an intrinsic quality that is recognized, except if it is obscured through lies.

The view of trans people as deceivers is used to promote and excuse transphobic violence, including murder[^9], playing into larger sexist and racist systems of violence and oppression. What is needed is to dismantle the expected link between “gender presentation and sexed body that grounds the construction of trans people as deceivers.” From this point of view, AGR reinforces a conceptualization of gender as something to be externally definitively recognizable. To be recognized as the gender one identifies with[^10] can be a very important, validating, and euphoric experience for some transgender people.

However, the imposition of recognition without agency is not that and most of the time the “recognition” of gender as fixed is not “automatic” or quick or passive or easy. In real life, the investigation itself can be a form of violence, including staring, stalking, verbal and physical harassment.

When I was 9, I heard a joke on the radio. I was still living in Ukraine then. I was in the kitchen, eating with my grandmother. A beep sounded that signaled transition from news to a humor segment. With market sounds in the background, two characters emerged - babushkas selling vegetables and gossiping.

> oh my goodness, you will never believe what I saw the other day! 
>> oh, tell me, tell me!
> Well, I saw.. something. I couldn’t tell if it was a man or a woman! 
>> Oh silly, well why didn’t you just look at the clothes?
> I did, it was wearing a blouse!
>> Then it was a woman!
> But it was smoking!
>> Oh, so must have been a man! [Smoking was very gendered in Ukraine.] Well, so you should have followed it, to see if it goes to a “M” or a “W” toilet!
> I did, I did!
>> And?!
> Went to an M....
>> Ah!
> .... but it was the metro.

And, with that, another beep sounded. The joke was done. I sat there, with my grandmother. She didn’t usually pay attention to the radio, but she did then. And she looked at it in a very memorable mixture of annoyance and bewilderment: what? they’re not even going to tell us what it was?
And I had thought, even then: the person in the joke was not respected at all, but in a sense they won. All these people - the two characters in the joke, plus my grandmother - were perplexed, bewildered, aggressive, and as invasive as they could imagine to be. And none of it helped any of the judgmental observers to get a satisfying resolution!

“But whether or not AGR can be made to work in a technically trans-inclusive way does not answer the question of whether that is meaningful. Whatever approach (physiology, clothing, hair length...) an AGR system takes for discriminating between genders, however many trans people the dataset includes, the technology is fundamentally premised on the idea that gender is something assigned. Yet to be trans—to be of a gender that runs contrariwise to that which society assumed of you—means to stand as testament to the idea that it is self-knowledge, not external assignation, that has primacy in defining gender. Put simply, a trans-inclusive system for non-consensually defining someone’s gender is a contradiction in terms.” - Os Keyes[^11], emphasis added.

And anyway, none of the data-gathering in that awful joke was about the face: it was about behavior and dress.

But the face is what I am interested in. I am trying to make self-portraits. I have never seriously attempted to draw or paint myself, and selfies are notably quicker, so I was surprised by the slide into madness that followed only a few hours of staring at uncanny instances of my own face, staring back at me from the monitor, as if it was absorbing me, had already absorbed me, had never been distinct from me.
Maybe next week (next month; next year) I’ll try painting a self-portrait (a really big one) and see what deep-sea monsters come to me then.

# Reading list

- Keyes, Os. “The misgendering machines: Trans/HCI implications of automatic gender recognition.” Proceedings of the ACM on human-computer interaction 2.CSCW (2018): 1- 22.

- SOPHIE - Faceshopping (2018) - see also: ContraPoints on Beauty (2019) Podcast: In Machines We Trust - The AI of the Beholder (Apr 10, 2021)

- Transgender YouTubers had their videos grabbed to train facial recognition software (Aug 22, 2017)

- Story behind the ‘This Person Does Not Exist’ (2019) The Horrors of Anglerfish Mating (2014, updated 2019)

- Carbon, Claus-Christian. “Universal principles of depicting oneself across the centuries: From Renaissance self-portraits to selfie-photographs.” Frontiers in Psychology 8 (2017): 245.

- Artbreeder is the tool I used to create my AI-generated self-portraits, using a combination of my own selfies processed through the system.

- Daniel M. Lavery. “Something That May Shock and Discredit You” (2020). The text I mentioned here is on page 16-18.

- Bettcher, Talia Mae. “Evil deceivers and make‐believers: On transphobic violence and the politics of illusion.” Hypatia 22.3 (2007): 43-65.

# Footnotes

[^1]: When I say “cyborg” I mean the [Haraway cyborg](https://en.wikipedia.org/wiki/A_Cyborg_Manifesto?utm_source=zero&utm_medium=email&utm_campaign=inclusive-automatic-gender-recognition-is-a): “a blending of imagination and material reality. The cyborg is a dualism, as opposed to a dichotomy; there is value perceived in the confusion of the borders of bounded categories.”
[^2]: https://www.inverse.com/article/53414-this-person-does-not-exist-creator-interview
[^3]: https://www.youtube.com/watch?v=tk0Hvd0oNPQ
[^4]: https://www.mentalfloss.com/article/57800/horrors-anglerfish-mating
[^5]: https://www.artbreeder.com
[^6]: https://www.youtube.com/watch?v=tk0Hvd0oNPQ
[^7]: https://www.theverge.com/2017/8/22/16180080/transgender-youtubers-ai-facial-recognition-dataset
[^8]: https://ironholds.org/resources/papers/agr_paper.pdf
[^9]: https://www.jstor.org/stable/4640081
[^10]: https://www.youtube.com/watch?v=n9mspMJTNEY
[^11]: https://ironholds.org/resources/papers/agr_paper.pdf

