---
title: "Grime Realism"
authors: ["nikomas.md"]
---

The streets of the UK have run at 140bpm ever since Jungle came in as the ultimate underground sound for a nation falling into capitalist dereliction. Two decades of austerity from Margaret Thatcher to David Cameron left the youth desperate, and this darkened dance sound represented that desperation; there formed an irreparable schism in the nation which dissolved all sense of community, and the descent into neoliberal capitalism left nothing but lost individuals in deep conflict with each other. The streets endured a lot of turmoil in these times, from raging gang wars to every day police brutality, and in many respects Grime came as a medium for the streets of the UK expressing themselves; the 140bpm remained, and the same dark expression is contained within it. Grime came to the UK like Hip Hop in the US, emerging naturally out of a combination of musical experimentation and collective emotional experience.  

It seems like an odd thing to say at first, but given that Grime developed out of UK Dance styles like Garage, through artists like the infamous Wiley, who made something amazing, but was distinctly not Garage (as he will strongly remind you). It didn’t come from another Hip Hop style, it came from a dance style. It was called Eskibeat, a particularly venomous variant of Urban, Two-Step and Garage beats, primed for rapping. 

As UK Rave culture fell back in the Underground after the turn of the millennium, that energy was pushed into something else, and by 2005, Grime was bigger than UK rave. By the time I went to highschool, Grime was in, I don’t recall anyone chatting about Techno. Just Grime, everywhere. Grime was the UK’s Hip Hop movement, and just as with Hip Hop in New York, Grime in the UK seeped deep into the culture. It’s anecdotal to say, but every time someone finds out I am English, all of a sudden it’s “Blud this” and “bruv that’. Grime burned itself onto English identity. The culture that surrounded the likes of Wiley reorganized and restructured youth culture, and gave a voice to a demographic that had been refusing/refused to sit at the table. The same kids making voiceless underground dance music were now writing poetry about life on the streets. It’s a big transition. 

Having said this, Grime peaked a while ago, with Skepta seeming to have taken the crown home permanently. As with Hip Hop, the initial movement grows beyond itself, fractures into subgroups, and continues evolving in all these directions until that original sound becomes the classic variant of itself. It won’t be long until JME is as old as Axl Rose seemed to me when I was young, and “Famous?” will be referred to as “Classic Grime”. Another important point to mention is that Grime suffered as UK Rave had done, it’s success at bringing the crowds made it subject to the same discrimination. It’s the same story of the Police heavily impeding on what can only be called the culture of poor people in Britain, with a particularly racist subtext. To put it as Big Narstie did: “The scene is in peril. Grime raves are not happening, Police have shut them down. Nobody is booking us.”. 

Grime wasn’t the only UK adventure into Hip Hop, as around the time Grime emerged there were some other potential contenders, there was obviously an appreciation for Hip Hop on the streets and the question was always: How does the UK Hip Hop? Before Grime, UK Hip Hop hadn’t really developed into a scene or hadn’t conglomerated, existing more as an extension of the USA scene. There were reputable rappers, from Derek B as early as 1987, but if you listen to this early stuff, it’s so recognisably rooted in US Hip Hop, Grandmaster Flash, and so on that it feels imported, even the cheesy introductions felt very American. The 1990s is the period where UK Hip Hop begins to take on a life of its own, beginning to take on elements of Reggae-Dub Soundsystem culture, picked up on the streets of London, Manchester, Liverpool. We see the emergence of rappers like The Herbaliser, Roots Manuver, and Mark B who pushed this dubbed-out take on US Hip Hop, and for me this is where the first distinctly British take on Hip Hop begins. It’s the first decade where the rappers do more than imitate American rappers, but really try to find the answer to Grandmaster Flash’s auspicious question: How do you Hip Hop? 

If you listen to Roots Manuver, there is a change in the quality of the backbeat, the territory is more ambient, melancholic, there are obvious dub elements as the Jamaican presence in the UK underground grew. You can even hear the roots of the Grime language in his work, the inflection in his voice is distinctly less American when compared with Derek B, it’s almost time for the conversion of the British street dialect from Bredrin to Bruv. In tracks like “Juggle Tings Proper” (1995) you can hear those early square-wave bass lines coming in from Garage music, but they’re distinctly dirtier and more overdriven, the fat kind of bass that only a dub technician on a custom rig can produce; the kind of bass that shakes highrise flats and sets off car alarms. MF Doom is a category of his own, and hard to weave into this mix. He was born in London, by accident, and lived in America for his formative years, but never gained US citizenship. He is a beloved master of Hip Hop, seeming to complete the project that Biggie Smalls started 20 years before. What more can be done in that niche than what has been achieved by the anonymous legend, the Buckethead of Hip Hop, producer of release after release of gold. Hip Hop would need to change, and it was time for attention to turn to the work being done by those 1990s pioneers like Roots Manuver. 


Take for example Roots Manuver’s track “Movements”, which has a particularly melancholic feel. This track sets the scene for a lot of upcoming works like The Streets “Original Pirate Material” or Skinnyman’s “Council Estate of Mind”. This era of British Hip Hop turned its attention back to describing reality around them, it was a bleak social commentary:


Talkin' 'bout the science of social deprivation
From 'ere to wherever in the council estates the mans is strugglin'.
The poor lower working class.

Blud, you got to sleep round here and have nightmares,
Wake up and find the worst reality is right there.
The difference is, in my dreams I'm always running' scared,
But in reality, on road, I'm comin' prepared.

I'm still in the same manor, on the same number
And everybody knows where I'm at and what I'm under,
I'm in the same slums, raisin' the funds.
In the city where the youth are blazin' the guns.
Just look how this United Kingdom has come,

Within the council estates where man'll fight over crumbs,
We got young single parent mums,
Havin' the hardest time tryna survive for their daughters and their sons
Be comin' out their yutes, cause their yutes are left out there,

Raised on the ways of these streets without care.
Now we're havin' our fair share of gun warfare
And it's all gone nuts and that's just cause it's poor here.
People want more here,
We're all on the floor here,
It's raw here, can't even sleep and ignore here,
Cause life's kinda militant,
Stuck in the grime,
Nothin's equivalent to this council estate of mind.


The Streets had a more popular sound, seemingly more upbeat, but it was no secret that they were deep in the dark side of ecstasy, and no matter how much they presented themselves as the happy young revelers, there is an inescapable bleakness in their sound, in his voice. 

Seemingly in a category of their own, Rhyme Asylum formed around 2002 in London, and their take on British Hip Hop was quite different. Their beats weren’t too far from MF Doom or Roots Manuver, on the 80-90bpm They are known for these ultra-macabre scripts that feel quite reminiscent of old British literature like Angela Carter, who would probably quite like some of the lyrics:


Switch stars and stripes and American eagles, 
Arm the president’s people with carving knives and heroin needles. 
Delay the afterlife; suspendin’ the sequel. 
Self-injecting the lethal T-Virus from Resident Evil.

Vicious jackal, 
black zodiac star sign; 
The horse whisperer, turning Pegasus to the dark side. 
[I’m] In a State of Lunacy, literally losin’ my mind, 
I had an infernal affair with Lucifer’s wife.

I sleep balancin’ on sharpened javelins. 
Who needs a passport when you’re born with dragon wings? 
Godforsaken angel; 
when it comes to blood, I’ll drink Dracula under the operating table.

Turn eternal hellfire to ice. 
[I’m] high as a kite; smoking the blunt side of a knife. 
Desert mouth, jaw full of cactus spines, 
parasites, feeding off the decaying corpse of the Antichrist. 



It’s so evocative of many well assembled nightmares, dragging the mind through a sequence where one scene collapses into another, figures transforming from knife-wielding killers to dracula to a mouth full of cactus spines and the antichrist. Yet as much as it is a powerful visual experience, it separates itself from “the real” as we might understand it through stories based in real streets. Rhyme Asylum are often entirely metaphorical, whereas Grime often seems to argue that the actual daily reality does not need any bloody metaphor to describe. 

Yet, there is just something about the 140bpm of Grime. There is something about its roots in Jungle and Garage that makes it feel like it could explode at any moment, like a riot could kick off. It’s so reinforced by Grimes relationship with rap battles and clash culture, one minute someone is spitting, the next everyone in the room is rampaging, maybe there was a wheel up, maybe someone dissed someone else’s mum, maybe someone punched someone, who knows, there is just so much tension that it can blow up at any moment. 


The way I’m calm is deceiving; it’s your mind I'm reading. Mix it up with bob and weaving. Little bit of bob, little bit of weaving; knock a man out, [and] check if he’s breathing. He ain’t getting up, I’m leaving.

That’s what i’m talking about. He ain’t getting up, he’s out for the count.

Bars: more than your average amount. 
[I’ve] got so many bars I lost count. 
[You] better mind out when I’m pumping them out, cause you’ll get knocked out when I’m pumping them out, with a hook to the ribs taking the ribs out; 
hook to the belly taking the wind out. 
Uppercut to the chin got ‘em spinning out, no doubt, 
[but] if you wanna doubt, I’m about.

I’m: 
lyrically fat, 
physically thin; 
[but I’m] still a heavy weight in this ting. 
How can you go twelve rounds in the ring with the lyrical king; blud, I’m up for the swing [so] better guard your chin. Let the bell ring: Ding ding dong, let’s get it on.

Sixteen jabs. 
Keep it moving. 
Draw for the hook; leave man snoozing.


D double E, in particular, has this superb way of rotating his rhyming scheme, setting up the expectation for an end rhyme, then throwing in a word that contradicts that expectation, and that contradiction sets up the scheme of the next few bars. This really can feel like the kind of bobbing and weaving, the butterfly movements of blokes in a fist fight. It’s like a series of electrocutions, three or four fast words, pause, another zap, pause, zap, pause, totally hyperactive. Above all, it’s all real. The scene scrutinizes artists a lot, they can’t lie about what they’re saying, it’s better to tell the truth that you didn’t do something, than lie about having done it. 

It goes back to Skinnyman again, there was something beloved about his descriptions of poverty, something relatable, a common struggle against bleakness in Britain. Grime took all of the energy of UK Rave, coupled it with relatable tragedy and stole the limelight. 

Yet, all the success of Stormzy and Skepta that we see online is only the Face of it. Grime grew as a genre through video media, mostly through YouTube. YouTube was one of the only platforms that artists could conveniently use, so they used it to spread their sound. Police wouldn’t allow Grime raves to happen, so you can’t exactly go touring, your only outlet is YouTube and social media. So what do you do if you’re a broke kid in the streets and you wanna make a music video? Borrow a camera and film the streets around you. Standing in the streets of London rapping about Evil Pegasus and Dragons isn’t quite as tight a match as rapping about the streets of London. In the sociological context of Britain, Grime just made more sense. In the vapid and plastic reality of neoliberal Britain, all that can matter is whether something actually feels real. 

One moment in Grime history that stands out is the clash between P Money and Big H in 2014, two well known guys with long histories in the scene. The clash was run by Lord of the Mics, an iconic Grime institution which made its name pitting local Grime artists against each other in rap battles, usually in a basement somewhere. After years of building reputation and popularity, they attempted to do a Lord of the Mics event live on stage, a move towards a bigger audience, but Grime realism broke the scene, and it went down in history. There are many illusions that come with staged shows, and part of the role of actors or artists on stage is to never break that sense of immersive illusion, never break character, never remind the audience they are the audience. Yet, the acidic realism of Grime just cannot sustain such an illusion, and within minutes Big H starts derailing the show by refusing to speak, complaining, and so on. This is a show that people bought a ticket to attend, and after a few minutes, one of the three people on stage decides “Nah, F___ that, he lost already”. The collapse of the show happens so fast that you’re left thinking that this is how it was intended to be, surely the show can’t just end early, there are 1000 people in attendance here, but nonetheless it does, and after 15 minutes Big H walks off the stage, the show is over. The “4th wall”, if there ever was one, was broken after 2 minutes, so what happens towards the end feels like the collapse of the 5th wall, where Big H walks out, ending the show, leaving the host on stage thinking “what the actual f___ just happened”: “He’s just walked off.. So what? He’s not coming back… err”. Then almost immediately Big H comes back and starts demanding more money from Jammer the host, live on stage, and Jammer just flips: “are you talking to me? Alright, shut it all down, come outside now, lock off the ting”. One minute you’re watching something on vimeo, quickly it breaks down, and before you know it, you’re watching the beginning of a long street conflict. 

Grime was too real to become a spectacle, and honestly, after watching that clash for years, and discussing it with a lot of people, Big H’s behavior on stage makes it look like he took it as his personal mission to make sure Grime culture stays off-stage. Grime culture resisted spectacularization, it refused to step out of the underground. Skepta may have conquered the world, but Grime never became mainstream in the classic sense, it had immense online success through their investment in the music video and the YouTube platform, but while we see all this success and popularity, the police still wont let there be a scene, the state will still stamp a kid with an ASBO and ruin their lives for acting like Skepta. 

Grime was after all, music made for and by those who ultimately pay the price of capitalism, life in the ghettos of London in the years of kill on sight warfare is precisely the kind of disaster that is necessary in the manufacturing of class privileges, like the rappers of the USA decades prior, they lived the very consequences of the concentration of wealth in London’s elites. Grime became the sound of the streets because it spoke about the very material conditions that came as a result of austerity. Take Big Narstie’s verse on Fire in the Booth, it’s a story about hard times:


[I] Came out the womb and it was doom.
G, I had plastic, I never had no silver spoon
Poor ting picked me, every day we made do;
God bless my mum, she looked in the cupboard and saw nothing.

But give thanks, [we] managed to make food.
She kept on saying though, god will get us through.
There’s 4 people who are living in this yard, but the food she’s cooking can feed two.

Bros in jail, and dad ain’t about, no more cartoon network lets get loot.
I wasn't satisfied with scraping by, I wasn't satisfied with making do.

Everything’s dysfunctional, [it] turned me to a raging bull.
Big man stress; I can’t concentrate in school.
Shot a Q to patrick. 
Pick up Paige from school.
I ain’t happy, and my mind is breaking too

Looking in the windows of Frank Johnsons; 
thinking how I’m gonna get the 95s in Gray and Blue. 
Road money put food in my fridge, and road money gave me clothes to go to school.
I ain’t accepting where my life is at.
Tired of being the have not, going inside a shop knowing I couldn’t buy that.
So I’m on the beat, [and] drums including the high hats.
Red brick, Clapham North, G, I’m tryna find cats
Money’s where my mind’s at, gun-powder-life.
Got me side tracked, [I] drifted from my fam, cause I wanted to be the man
[I] didn’t give a damn. Pain; that was my bad.
10 racks on the bed; [I] nearly had a climax.

Lifes like a movie, and I'm watching it in I-Max. 
There’s an elephant in the room, so we try act, and hide facts;
But the fact is,
Life went shit.
Roll change.



Misery is commonplace in Grime music, and the instrumentals often lend themselves to this more than a lot of American styles. There is a recognisable and very relatable British dreariness to the music. When I think of the word Grime, I think of the kind of muck that you find by the curb of the road after weeks of piss rain and bad traffic; wet brown stuff that reflects all the glaring red brake-lights of a hundred frustrated cars on a dark December rush hour. In many ways, misery is currency in the UK, it’s a bragging right, and that makes it more relatable, there is social currency in being as real as possible, as if there is nothing worse than being disingenuous. 