---
title: "C.R.E.A.M"
authors: ["nikomas.md"]
---

# Metallica

I want to jump into this by starting with a short discussion about Metallica. Metal is one of the pillars of my background, it was what I primarily listened to until maybe 20 years old. I played in metal bands and as a music tech student I was naturally interested in the pro audio gear relevant to studio recording and, in particular, metal music. One thing my generation always contended with, was that the recordings being produced now seemed to seriously overpower recordings from the 80s/90s. I read a lot about how albums from Slayer and Metallica were recorded, and the kind of “wall of death” recording methods and the sheer expense of the gear needed to produce records like “South of Heaven” (1988), but due to the evolution of audio technologies, it reached a point where even those of us who had been taught to be reverent of classic analogue gear were struggling to see how the EVH 5150 had any relevance after the advent of the AXE-FX-II. Vacuum Tubes are fascinating, in the same way that vinyl records are, but the guys with the most killer sound in town were kitted out with Fractal Audio gear, and their recordings had all been made via Direct Input and a lot of software processing. Every gearslutz article and amp recommendation thread online was saying you need a Mesa V or some Peavey/Zoom g5 combo, but I was seeing Acacia Strain or Oceano throw down in the Camden Underground with none of the above.

The point is that if you compare the audio between metal recorded in 2011, such as “I Declare War”’s self-titled work (see track: Final Hour), to even the best Metallica recordings, it’s not really comparable and Metallica sounds soft in comparison, and without the concept of relativity it might be hard to imagine how people “rocked so hard” to such soft music. Lamb Of God make the ultimate case for the pinnacle sound that can be achieved with raw, top quality analogue amplifiers (Mesa/Boogie Mark Vs), but even for me as a die hard fan of the “Ashes of the Wake” sound, it is not longer enough of a counterargument against simply buying an Axe-FX-III and forgetting about analogue sound. Somewhere between Metallica, Lamb Of God, and I Declare War, there is a huge analog/digital schism, where digital comes in and rapidly becomes superior, flipping the entire industry on its head forever.

This schism begins around the time of Napster and the infamous RIAA vs Napster case, which, due to some extremely intelligent PR work by RIAA and other lobbyist groups, is popularly remembered as the Metallica vs Napster case. Metallica’s Lawyers and stakeholders were undoubtedly putting immense pressure on Metallica to care about peer-2-peer sharing, whispering in their ears that it was peer-2-peer distribution that was getting in the way of Metallica’s growth, rather than say humiliating contracts that leave the artist with tiny percentages of album sales and a psychotic dependence on performing huge shows. Nonetheless, Metallica sued, and this case opened the door to the restructuring of digital audio copyright laws that lead us to today’s neoliberal music industrial complex, defined by a palpable determination to prevent any literal ownership of anything, where all music access is rendered as a form of rental. Within this general restructuring of copyright policies regarding digital audio, it was written into law that music produced by a record label was considered “work for hire”, and ultimately the artist had very little ownership left, if any, of their work. The famous first irony of Metallica is that their lawsuit with Napster seemed to seal forever the door for independent artists to sustain a living from writing music. While maintaining empathy for the way they were manipulated, and while maintaining that I like their music, Metallica to me simply represent the 1% who were granted a ritualistic class upgrade.

To conclude this half of the article, I want to talk about the second great irony of metallica, something which I only came to learn about quite recently. As a result of the copyright laws that followed the MP3 and Napster, licensing music became quite tricky, and these licensing problems became the very pressures which forced Metallica into its final doomed state. It has been shown in various studies that when trying to decide which music to license when thinking about large-scale audiences, for TV adverts or Film or video game trailers was 1980s rock, i.e Guns n’ Roses, Metallica, AC/DC, and so on. Somehow, as a result of the very pressures they helped to create, Metallica became forever trapped in corporate Marvel Film trailers, the national music of the land of free markets and copyright quagmires. Given that I already experienced this disconnection between Metallica (as remembered by the popular musicological cannon) and Metallica (as I saw them). We end up back at the concept of Face from Deleuzoguattarian analyses of Neoliberal Capitalism; we see but a highly engineered poker face, with no perception of what

At Blizzcon 2021, Metallica were set to perform live on Twitch, which is a situation already very emblematic of what we’re talking about; aging men rocking out to a 40 year old aesthetic at a video game stream run by a notoriously ruthless corporation. Yet, what happened almost immediately completes the picture in a profound way; the automatic copyright detection algorithms of Twitch detected licensed music playing in the stream and muted it, covering the audio with some corporate elevator sounds. It was a perfect moment, a 60 year old James Hetfield air guitaring to silence, in front of an audience who couldn’t care less about him, laughing at the remains of Metallica after decades of Neoliberal vultures ripping flesh from face; they took their youth, their relevance, their history, and in the end, they weren’t even allowed to play their own song to a bunch of teenagers like back in the good old days. Sad really. The lesson we ultimately learn here is that as a result of the pressures and tensions that arise within capitalism, if there ever was once a Metallica, there is no such thing now, such a concept has evaporated into an amorphous gas cloud of right holders, investment portfolios, and licensing applications.

# Wu-Tang Clan

Despite this I still find it especially strange that Wu Tang Clan became as commoditized as they have. It is peculiar to see them next to The Ramones and RHCP in H&M. The Ramones and RHCP weren’t guys from the ghetto; it doesn’t seem right to compare Wu Tang Clan to Metallica. Maybe Metallica being trapped in corporate trailers or self-induced copyright loops seems like Karma, but seeing Wu Tang Clan T-Shirts in H&M seems like a pretty cruel fate. It is perhaps harsh to say the Metallica guys were never sincerely anti-system, but even if you do, it is not easy to say the same about Wu Tang Clan, who lived subversive lives as a part of a subversive movement, could they too be so easily incorporated? The separation of Wu Tang Clan from itself, referring to how the WTC symbol on the T-Shirt having nothing to do with the actual WTC, is reminiscent of a question we posed in the prototypal issue zero of Becoming magazine: “When did C.R.E.A.M turn from a critique of Capitalism, to its anthem?”

Breaking it down, C.R.E.A.M describes a really bleak reality:

But it was just a dream for the teen who was a fiend
Started smokin' woolies at 16
And runnin' up in gates and doin' hits for high stakes
Makin' my way on fire escapes
No question, I would speed for cracks and weed
The combination made my eyes bleed
No question, I would flow off and try to get the dough all
Stickin' up white boys in ball courts

These are not praiseworthy conditions being celebrated here, they are tragic conditions manufactured systemically, so the chorus which repeats “Cash Rules Everything Around Me” surely cannot be read as a celebration of capitalism, rather a direct criticism of it. Even if the guys are proud of themselves, and proud of who they are, it doesn’t change that they see their background as tragic. All of the things they describe are tensions inherent to Capitalism, and it all implicates Capitalism as a White Supremacist machine of incarceration and control, putting people into different living conditions depending on which specific intersection their identity sits on. So again it asks the question of how do certain people end up feeling as though they identify with this, or relate to it.

In the beginning of this article we referenced a moment in the Landlord Tour from Giggs, where two kids come up to Giggs after a show and ask for a photo with him. You can visibly see he doesn’t know how to react, and is confused by the moment, even asking the guy “is this a joke?”. The clip cuts to Giggs talking to his mates in the tour bus about it, and he says that he was thinking about it all day: why would they want a picture with me? I’m a gangster? What is happening here? In this case, the fact that the two kids who asked for the picture were white boys isn’t the main point, it just adds on to it. What seems to confuse him is that they were talking to him or interacting with him as if he wasn’t who he is; you don’t just… walk up to a gangster and ask for a picture. Therein lies the disconnection.

Behind all of these examples is the same disconnection. To reduce this phenomenon to “selling out” is unsatisfactory, and denies the chance to see something quite interesting happening here. There is a difference between Giggs as he knows himself, and Giggs, as they know him, there is a difference between Wu Tang Clan and Wu Tang Clan.

What originally sparked the question came from observing that 90s Hip Hop was pervasive throughout Neoliberal spaces, you know, trendy brunches with Biggie Smalls in the background. It’s frequent to hear C.R.E.A.M in these places, and due to real Hip Hop fans being so deeply immersed in their art and culture, you are very unlikely to hear any Hip Hop fan or dedicated Hip Hop venue pumping C.R.E.A.M; these are underground fans, they are not going to be listening to the most popular tunes all the time. So in a similar way as Metallica became trapped in Marvel film adverts, tracks like C.R.E.A.M became suspended over brunch. How this is enacted is quite simple, after all, I have worked in many brunch places and corporate cafes, and if you don’t want any problems from customers or your boss, you should just play a 90s hip hop playlist quietly in the background, or maybe a bit of Thievery Corporation in there. I was the one doing it, I was the one putting C.R.E.A.M on at work because I didn’t want any problems, and that’s the moment where you realise how far things can be disassembled or reassembled. The lyrics between the choruses dissolve, and all that remains is the words Cash Rules Everything Around Me over an admittedly happy backing track. In this moment, at brunch, you might forgive someone for thinking the song is celebrating capitalism, with all the tragedy and content removed, all that remains is people who seem really happy about the money they’ve made, capitalist icons. Yet, that icon is a false image, it is one rendered without a lot of important context and depth. It’s the same false image as the Nirvana T-Shirt or Wu Tang Clan T-Shirt as the logo has virtually nothing to do with Wu Tang anymore. The Logo, the Music, it has all been disconnected from its source, not through selling out, but through capitalist territorialization processes, where it cannot directly wipe something out, it will incorporate it in such a way that disarms it. Just with Metallica or Nirvana, something that may once genuinely have been anti-system, ends up locked in commercial outlets, incorporated into capital.

If you remember the article in Issue Zero about Diego Rivera being outspoken in his socialist views, yet ends up being accused by David Siqueiros of becoming the very aesthetic identity of the right wing government, the Wu Tang incident seems awfully similar. Lyrics that discuss having to do hard things to get the money to survive under capitalism end up becoming the capitalist national anthem. Under the sterilising capacities of Neoliberalism, Wu Tang are erased, and their image, lyrics, songs and even their logo, are incorporated into Capital. Now the petit bourgeois listen to C.R.E.A.M whilst eating Brunch in the city, now Costa Coffee might even play it if the regional director is particularly trendy. After all, it’s not Wu Tang who ultimately benefit, but the Clan. It’s the same tragic story, talented downtrodden people rise up against the odds and the primary benefactor above all, is capital, because capital rules everything around us. I mean cash.



“Why was he asking me for a picture? I was thinking about it all day, what does that mean?”
-- Giggs
