---
title: "The Darkside of Ecstasy"
authors: ["nikomas.md"]

---



The conceptualisation of “Becoming Magazine: Issue One” began during the process of formulating Issue Zero, as the precise point of building that prototypal issue was to scrutinize various topics and to slam them together to see what became. Issue Zero was the ambiguous pool of unspecified desires, the entangled field out of which the identity and primary concerns of the magazine project could bubble. A lot of things did indeed bubble out of Issue Zero, including a preoccupation with illusions and disenchantment, and a newly found appreciation for the growing relationship between quantum theory, social theory and consciousness. Yet, one particular part of the process of creating the prototype stood out. 

One of the documentaries we were working from was Iara Lee & Simon Reynolds’ “Modulations”, about rave culture in the twilight of the 2nd millennium. One scene shows Simon Reynolds sitting in a dark corner, and he talks about a major influence on Jungle music’s dark but euphoric sound reflected something not often discussed — the effects that using drugs like MDMA for years was having on the ravers. Those who do eventually experience what Reynolds calls “the darkside of Ecstasy”. How many people, at any given time, are walking around in a figurative dopamine deficit? How many millions of people are walking around feeling the effects of, let’s say, a ten year cumulative hangover? It is easy to forget this, and when people meet each other in the street, or have interactions in cafes or service jobs, there is hardly any mutual recognition for the highly likely reality that both parties are suffering. It is somewhat hidden behind the curtain; no one likes to hear about people’s problems all the time, yet we collectively have a voracious appetite for complaining. 

Somehow this idea of cumulative come downs, and cumulative degradation of a healthy neurotransmitter scene [manifesting in a plethora of changes in personality which then solidify and reify as actions and decisions], seems to offer some insight into the world around us. If someone is stuck in a bad mood, due to neurochemical changes, for example, they are prone to make decisions which make things worse, and so begins that downward spiral. If humanity is collectively stuck in a bad mood, then that downward spiral just becomes a whirlpool that drags all hope into it. This collective come down is generated through almost everything we do now, not just gambling, drugs, and the other clichés, but even through the relentless culture of consumption which is driven by the constant promise of neurotransmitter payouts. Even something like a video game, or a trading card game, has been designed to override and overengage these circuits. Desire and deficits drive our way of life. The central interest here is not to critique consumerism, but to acknowledge the irreparable damages done to the human psyche.  

The essence of Issue One of Becoming Magazine came through following this admittedly quite depressing rabbithole. It appears that this effect is happening in many different dimensions at once, and it is not just our literal day to day actions and decisions which cause us to feel the effects of this cumulative depression. Even the sheer presence of information in our lives today can contribute to this overwhelming feeling, and you might say that if ignorance is bliss, or if ignorance is a trip, then the information age is a miserable come down, made worse every day as we collectively piece together a clear memory of the absurd and violent things we did “last night”. This sense of the past looming over the present is portrayed so beautifully by one of the works which drove the creation of Issue One: “the act of killing” by Joshua Oppenheimer. In this work we meet an Indonesia which is largely defined by a genocide that occured in 1965, where the killers now have grandchildren, and are glorified by a militaristic fascist political and cultural authority, who wear the colours of lava as their uniform. There has never been an opportunity for the country to confront the reality of what happened, and the memory of the mass killings of “communists” lingers in the air like a bad smell and no one is allowed to talk about it. It is a dramatization of course, and the documentary is not there to describe in detail the political reality of Indonesia, rather to take certain aspects of the current political reality there to illustrate the real topic of the documentary: the degradation of mind.

In terms of narrative, the documentary leads up to a point where one of the protagonists is hunted down by his own conscience like a tiger in the forests surrounding him — the mind shattering realization of his actions creeps up on him, first through nightmares, then a panic attack, then a complete psychological shut down. No one ever told him, in any meaningful way, that his actions were wrong, and he may have been right to have believed that the USA and other nations supported him and valorized him. Part of him knows killing hundreds of people was wrong, but it is never confronted, and it grows inside him like a parasite. The documentary’s bizarre take on kitsch psychedelia seems to perfectly compliment the idea that Anwar’s mind is deteriorating, as the crushing weight of the past slams through every door he tries to close behind him as he runs. This is just one incident in history, and it is not isolated; no film director could portray the effects that colonization had on Indonesian people, no depiction of insanity can express how much damage was done to the minds and consciousness of these people who suffered so.  

A consequential tangent of this is that Europe and the West are slowly waking up to find a lot of blood on their hands, like “Dude, Where’s my car?” except every step of the way they find piles of dead bodies and immeasurable economic despair. This is not raised as a point of sympathy, but an acknowledgment of the effects post-colonial white guilt has on the mind; all you have to do is mention the word reparations and the alarm bells of stress start ringing in hundreds of millions of people worldwide — that’s quite an alarming phenomenon to be aware of — just how close to breaking point are we, collectively, at all times? This is a “comedown” you cannot really come out of. 

The layers of collective hangover seem to continue endlessly. In a way that seemed almost comical, Werner Herzog, in the documentary “Encounters at the End of the World”, is discussing this idea with a researcher he is interviewing: “Do you think that the human race, and other mammals, fled in panic from the oceans, and crawled on solid land to get out of this?” “Yes, I think undoubtedly; that’s exactly the driving force that caused us to leave the horrors behind. To grow and evolve into larger creatures, to escape what is horribly violent at the miniature scale”. We have been collectively running from an oncoming predatory for so many millions of years that stress is inscribed into our DNA. While it sounds like a romantic idea, it refigures the past as something we are always moving away from, to something that chases behind us.  

Paralleling all of this discussion is the obvious argument that what we do today, through the machinations of global capitalism, is no less violent or absurd, and it is hard to stop for long enough to process what has happened in the past, when the present is turbulent, and the future is shaped like a series of massive tsunamis. “All that the world produces is the dead bodies of humanity” were the words Sun Ra spoke, and it seems more relevant than ever. When judgment is made, and the flooding begins, all that will remain will be bodies floating there. After all, one of the largest psychological weights bearing down on our minds is that eventual collapse; the in-progress ecological disaster that comes as the final nail in our coffin. Yet, within the dark words of Sun Ra is an interpretation that remains undulled in its brightness. The human described by Sun Ra is separate from the world precisely of its own volition, humanity separates itself from the world, and becomes the only thing in the world that is not of the world. Humanity as a concept has become dependent upon this human/nature distinction, and so if humanity is inextricably tied to this schism, then it must necessarily reap what it has sewn. Sun Ra can be taken as explicating a posthuman vision of dissolving humanity back into something that is not defined by the kind of separation that is driving the inevitable collapse. 

Caught up in the illusion of the human, is something that forms the final thematic aspect of Issue One, something which might be called “Face” if discussed from a perspective that is sympathetic to Deleuze. The reason why we might not realize that the current world is as full of conflict as the world of the past is in essence the same reason why we might not realize that the majority of the people around us are depressed. We cover it up, through social pressures and etiquettes, through aesthetics and symbolism, or media and spin. We take it as our responsibility to take a stoic stance, and carry on as if everything will eventually be okay. Toxic positivity generally means a kind of demand for optimism that ignores things like systemic discrimination, but another take on the term is the refusal to accept the terror of the moment, to blindly ignore what is becoming around us. Face, in the work of Deleuze, is the choreographed presence of something, designed to obfuscate the inner workings of something, designed to channel attention like a focus point, and to become the point of interaction. 

At this point in history the Face of something is often entirely separate, not just a visage or a surface, but a separate entity of its own. We see this with huge brand names like Adidas or Apple, where the actual production and design of commodities is handled by entirely separate companies, and all Adidas and Apple do is market the brand — the Face of Apple has separated from the Body. Another example is in the political realm, where the identity and branding of a political party disconnects entirely from what the entity actually does. It doesn’t take much to observe the disconnection, especially with entities like the USA, which is responsible for so much warfare around the globe, yet so publicly projects the values of individual liberty and freedom. We see the Starbucks campaigns about the importance of fair trade without seeing that even the promise of fair trade is still unimaginably exploitative. Ironically, in place of face-to-face communication, communication has become entirely Face-to-Face, PR company to PR company, whether that be Facebook’s PR department or the absurd sovereign individualist PR department we all have established in our minds like a weird psychic embassy to Neoliberal Capitalism. 

The term “hyperreal” tends to get used a lot in sociological work that draws influence from Deleuze & Guattari, Baudrilliard, and so on, finding a new meaning in the recent decades as a reality composed of simulations and aggregated images (single-dimension reductions). When Marx wrote about alienation, it was only the beginning of the story, as what ensued as Capitalism evolved, was an alienation of an entirely new level — we become alienated from reality itself, from political structures and any means of creating difference or variation; capitalism is mundane. It’s like that feeling of powerlessness when you wish to complain about a mistreatment but every line you call leads to an automated attendant, but a lot worse. Everything with which we can interact is just the Face of that thing, entirely disconnected and self-operating, and this is what is often used a point of critique with Western Democracies, that whatever the public is engaging with has little or nothing to do with the actual “running of a country” whether that be wealth distribution, social programs or foreign policy. As a way of closing this, given what has just been said about Face, there is another way to look at the quotation from Sun Ra, that accounts for one last annoying hair. It is not that we need a “return to nature”. It seems unlikely that Sun Ra’s astounding afrofuturist vision has much to do with a kind of naive or regressive deindustrialisation, of returning to live in the woods with a truck, a shotgun and a dog; Rosi Bradiotti quite rightly says that the quintessential dream of returning to nature is a product of white guilt. Capitalism and Industry cannot just disappear, it could be the equivalent of ripping out someone’s Iron Lung. Technology cannot go away, and as Walter Benjamin and critical theorists ever since have written, technology is innately neutral  — it is not a removal of technology that is needed, but a dramatic reconsideration of how technology is applied. Instead of abandoning cities to live out quite a delusional isolated fantasy in the woods, if there can be a serious reconsideration of what it means to be human, we may find that this tips the balance on how technology is applied. The only thing stopping us from building whatever the equivalent of an Iron Lung for non-human life, whether that be sheep, or rivers, or essential underwater currents, or essential carbon sinks, is that we reserve our humanity for humans, and therein lies the problem.