---
title: "Happy Cartoons"
authors: ["nikomas.md"]
---

# Part I

Pokémon, Takeshi Shudo, and Lugia the mother goddess.

Takeshi Shudo was the head writer of the Pokémon anime for the first five years, and renowned for his work on the first Pokémon movies (“Mewtwo Strikes Back”, “The Movie 2000”, etc.). Sadly, despite his career as a writer, he is remembered for only one storyline; his own. Almost every headline including his name also contains the words “alcohol” and “tranquilizers”. Takeshi Shudo was born in 1949, in a prefecture that is almost perfectly in the middle of Hiroshima and Nagasaki, so Takeshi was born into the literal ruins of the end of WW2, and the end of the Japanese Empire. It gives the impression that he was born, not only into economic devastation, but born into a time of national shame and a major cultural identity crisis. What did it mean to be Japanese in the shadow of WW2? Well, a really simple interpretation of this can come from looking at what is called the “Economic Miracle” in Japan, divided into stages of “recovery”, “the high increase”, “the steady increase”, and so on. Pokémon was imagined and built during the third phase, at a time when the economy is flowing more steadily than before, a time where people may have had more confidence to pursue a dream. It can look, from a distance, as though Pokémon was one of the first new cultural epics of the new Japan that emerged out of the identity crisis created by WW2, and the fact that Takeshi Shudo’s movie “Pokémon: Mewtwo Strikes Back” came as the biggest box office success in Japanese Film history should reinforce this idea that Pokémon was a really big deal for Japan; perhaps the equivalent of “Lord of the Rings” in New Zealand in terms of economic and cultural impact.

Let’s not underestimate the impact of his work; Pokémon hit the world so hard that the impact alone has rippled through popular culture for decades. There was so much backlash to Pokémon both in Japan, in the USA, and worldwide, that it even warranted a “South Park” episode (“ChinPokémon”) about this fear of Pokémon taking over the minds of children and leading them away from traditional, nationalistic or conservative values. Pokémon was beheld as a horseman of the apocalypse (ironically, the reactionaries were onto something, just in a very misunderstood way). Pokémon was not here to lead society away from traditional conservatism, Pokémon was the proof that traditional conservatism had already left the popular zeitgeist, that era and those values had to have been on the way out for Pokémon to emerge and to be so popular worldwide. Long gone are the days of God fearing children when they feel more strongly about Pokémon Deities. In this sense, Pokémon defines the millennial generation, a generation defined by a transition into postmodern neoliberalism, complete with all the virtual realms and antidepressants you could need; being a Millennial has more to do with your relationship to the Pokémon phenomena, and other such cultural reference points or movements, than with your relationship with the actual millennium.  

Take the handheld games for example; Pokémon was one of the first games where the idea of entering into a virtual world and building an identity for yourself there was prevalent. It’s not a game you can beat, there are some challenges, some bosses, but no actual end. This endless, virtual search for identity is uncanny of neoliberalism; you battle through against hundreds of opponents to become the best in the world (the classic Western Capitalist need to conquer and reach the top), and when you actually become this hero, nothing happens, because ultimately it means nothing, and you are just left wandering around in disillusionment. It’s deeply reminiscent of that story of
Jim Carey “achieving all of his goals”, reaching the top of the game, and finding nothing up there, and collapsing into disillusionment.

The popular phrase “Gotta Catch ‘Em All'' was coined by “4Kids” as part of the translations of the anime, so you can’t even argue that the goal was to complete the Pokedex. Even if that was true, some things in the game couldn’t be achieved without attending an event in Japan that likely happened years before you got the game; so at no point while playing, do you feel that there is an end goal. Instead of completing it players dig into the virtual world and focus on representing themselves, if you cannot catch them all, which ones can you catch? Which ones do you choose not to catch; which Pokémon do you pick for your team? Which styles and colours and personalities do you respond to? It's a fully immersive virtual experience that predates social media. It functions similarly to MMORPGs like “Runescape”, another game which has no end goals; you can beat the TzTok-Jad boss, you can get the maximum level in every skill, but so what? There is no real reward or checkpoint or end point. The point is simply to be absorbed in the virtual world for as long as possible, to put yourself in there or to find yourself in there. It is the beginning of neoliberal gaming — why make a game people can “win”? When you can make a game that keeps people there for so long that they become invested in it to an almost “spiritual” level.

It makes sense that there was such a backlash, if reactionary conservatives saw this transition embodied in Pokémon, they were not just rejecting false-idols, but rejecting the whole computer-virtual era that was entering. What is more, is that we can see backlash having a pivotal role in the story of Takeshi Shudo. An event that is referred to as “The Pokémon Shock” occurred in 1997, supposedly as a result of the specific Pokémon anime episode “38: Cyber Soldier Porygon”, where it is claimed by certain newspapers that a scene within this episode caused almost 800 children to have seizures due to some really intense flashing red and blue colours. Honestly, there is less substance to this claim than expected, but the impact of the story was huge, with Pokémon executives under a lot of pressure. In a bizarre twist of fate, the pressures following this event meant that Takeshi Shudo was able to “sneak” darker elements into the first Pokémon Movie. This desire to bring darker elements to the anime’s storylines is something Shudo is well known for, and the scene in the first movie which is responsible for the death of the innocence of a whole generation was allowed to air as a direct result of the Pokémon Backlash. The moment where protagonist Ash turns to stone, and his best friend Pikachu is crying into Ash’s lifeless shoulders, is the generational cartoon equivalent of Bambi’s mother dying. Nonetheless, that movie broke box office records, and Takeshi Shudo was, from that point onwards, given full creative control over his work.

This is where Lugia comes in, the Pokémon written as the deity of motherhood and deep ocean currents, the deity of unity between Pokémon & humans (which is reminiscent of how Miyazaki would foreground the idea of unity between human and spirit). Lugia was the only Pokémon ever created by Shudo, and it was never intended to exist outside of the movie it was created for, which was his second Pokémon film: “The Movie 2000”, the follow up to the box office success, a.k.a Shudo’s chance to finally say exactly what he wants.







# Part II 

What Miyazaki can’t do, he entrusts to his characters — Mitsunari Oizumi

Born 1941, Tokyo, Hayao Miyazaki was a child when the bombs were dropped and Japan collapsed. He once told a story about being haunted by a childhood memory. When his family tried to escape the situation in their truck, a mother and child approached them, asking for help, but they were denied entry into the truck. It has been said before that Miyazaki’s iconic protagonists so often seem to be sincere attempts to write characters who have the strength to do what he could not back then: to tell his parents, no, stop, to demand they help the mother and child instead of leaving them.

His mother was diagnosed with a form of tuberculosis when he was 6, so his childhood was defined by “bombed-out cities” and a hospitalized mother. Miyazaki is later recorded saying “I want to stay grumpy, that’s who i am, i want to get lost in my thoughts, that’s not socially acceptable so I plaster a smile on my face. Everyone feels like that sometimes, why would I smile when I’m like that.”, my heart aches, as I know so well how it feels to say those words and simultaneously believe them sincerely and despise their naivety. When a childhood is disrupted so intensely, the mind can get stuck in a loop of feeling that feeling happiness is disrespectful to the tragedy. For example, Miyazaki was shown an animation of a dead body contorting and twisting around on the floor in a way that implied it was supposed to be comedic, and immediately Miyazaki becomes very serious and says, and I paraphrase here, “You know what I think of this? You do not have any respect for pain, or for people suffering”.

For some reason, there is the common perception of Studio Ghibli as being soft, childish, but Ghibli is quite the opposite of Disney. Disney’s brand of animation is well known for making everything as cute and fluffy as possible, to hide from reality those dark thoughts. Ghibli, on the other hand, takes deep emotional resonance quite seriously, and intends to include and elaborate on complex and difficult themes. It is not to say that Miyazaki’s work is on the darker sides of anime, as the 1980s had a lot of quite sinister and graphic work, but this again comes back to the final line of part I, regarding Miyazaki’s respect for suffering. He feels somewhat responsible for giving what he sees as a deeply respectful portrayal and discussion of suffering. There is a subtle difference between portraying suffering as brutal, graphic violence, of blood and ripped flesh, and portraying suffering through such relatable struggles as trying to find peace amongst loneliness, separation, disconnection, everyday struggles to integrate and survive.

Studio Ghibli was founded by Miyazaki in 1985, and their first production was “Castle in the Sky”. Prior to this, Miyazaki made just two feature-length theatrical movies: “The Castle of Cagliostro” (1979) and “Nausicaa: The Valley of the Wind” (1984). Given the founding of Ghibli came as the director’s attempt to place himself at the heart of the animation process, and to be the studio tasked with following his vision as a director, it is likely that these two films contain within them the seed of Ghibli. Nausicaa, for example, seems to be a wide exploration of everything the director was interested in, from airplanes, to spirit worlds, to natural creatures, vast open landscapes, immensely peaceful negative space, and playful and adventurous characters.

Immediately prior to Miyazaki’s theatrical debut, he worked closely on “Future Boy Conan”, and there is a comment from Miyazaki about the writer of the story which seems to represent a turning point in Miyazaki’s political mind: “It seems to me that Key wrote the story believing that modern America’s basically no good, and that the Soviet Union isn’t either, but he doesn’t really know what to do, so he’s working on an assumption that a survivor might turn into something like a King Conan. But there’s not a shred of hope there, or even much vitality in the characters.” (402). The world, at that time, presented two futures, and it seems as though both were destined for disaster due to the unstoppable dominion of industrialisation, regardless whose hands the machines were in. Yet, when it comes to industrialisation, to modernity, it is too late to go back; any yearning for a premodern time is regressive and quite naive, and this is what I find profound about Miyazaki’s work. He is tasked with considering what possible ways harm reduction might be practiced, or how modernity might be utilized in a less toxic way. For me, that presence of machinery throughout his work is evidence of his refusal to simply hide from reality by scripting delusional films about how lovely life was before capitalism; we have to conceptualize how we move forward with the damage done.


In the end, everything that once mattered has been eclipsed by the oncoming environmental disaster. It is hard to discuss labor, value, and revolution, when global warming threatens to tear everything down before we could build another hadron collider. In 2001, the world watched live on TV the fall of two towers in New York. Yet, in the decade following this, it became clear that by 2050 there wouldn’t be a New York at all, it was destined to sink as water levels rise. The disillusionment following this realization makes it hard to know what level of reality to operate in, all imminent political or social or economic crises expected in the next decades pale in comparison to the disaster that is scheduled to follow. Miyazaki’s work seems to recognise this, and throughout the 80s and 90s, his feature-length work begins focusing on ecological crises, instead of crises of production (Zedia, 2019).

This is particularly exemplified by “Nausicaa: Valley of the Wind”, featuring a civilisation trying to live in the aftermath of a global disaster. The people in the series have to struggle to find and salvage everything they need, but nonetheless, they do, and we see Miyazaki’s hope that there could be a postcapital future. You can find his disillusionment within the character Nausicaa, herself: ““Nausicaä is a fleet-footed, fanciful, beautiful girl. She loves her harp and singing more than any suitor or ordinary happiness, and her extraordinary sensitivity leads her to delight in playing amid nature” (392) “Ordinary happiness and suitors” seems to summarize regular expectations of a person as drole, and Nausicaa’s drifting into natural spaces reads like an aversion to regular life. Thought, interestingly, Miyazaki follows by commenting that: “These days, a girl like Nausicaä probably wouldn’t be treated as someone particularly odd” (393) We all transitioned in this way, becoming unsatisfied with the direction humanity is heading as the day to day rituals of human life grow more and more vapid in the shadow of such disaster. A husband? In this ecology?

However, as more and more people come to believe, this implied postcapital future seems to depend on the disastrous collapse. It is reminiscent of that now infinitely famous anticapitalist adage about it being easier to imagine the end of the world than the end of capitalism; Miyazaki’s dreaming in “Nausicaa” gives us no means to imagine how we might evade this catastrophe. The utopia envisioned is optimistic but it is ultimately very cynical, too. It’s forgivable to find no laughing matter, no ground or relevance for happiness, when being conscientious of this impending event and the urgency it demands. At the core of this is what could be called ambivalence. At a point where Miyazaki becomes disillusioned with Marxism due to the fall of the USSR and the ecological crises, his films become more and more ambivalent. We often face the immensity of nature, and the immensity of destruction within his films, but this prevalence of emotional ambiguity or ambivalence makes it hard to know how to view it. Miyazaki sheds some light on this in an interview on stage at Berkeley University: “  I believe people and nature are not separate; I see hope in the power of nature. I dont think its a good idea to equate disaster with “evil”, its something we live together with. “

This could be one of the ways in which Miyazaki’s movies counteract the hypnotic effects of Capitalist Realism, as it actually takes a moment to be in awe of the potential crisis ahead. The catastrophic event often lingers in the background of his work: Nausica is set a long time after the event, but the event still defines the conditions seen in the film; Princess Mononoke exhibits the clash between industrial human and natural human; The wind rises’ exploration of Fascism also feels like a metaphor for how it might be like to live through the upcoming tragedy, both the desperate romantic hope, and the trauma-driven hallucinations and erratic experience of time.

Ambivalence strikes me as reminiscent of what scientists now refer to as Quantum Fluctuations. Instead of being empty as we classically understand emptiness, i.e to contain nothing, Quantum Materialism shows emptiness as false; every seemingly empty space contains a highly dynamic bubbling, usually depicted as a 3-dimensional space containing a kind of bubbling vortex. Instead of being truly empty, we see empty space more like the kind of empty space on a hard drive. The “blank space” on your hard drive isn’t blank, it is just unspecific or uncoded space, physically as full as not-blank space.  Like an infinite bed of zeros; despite the sheer presence of the signifier of nil, the bed is nonetheless there. The complex and undefinable emotion known as ambivalence is of the same essence, unspecific, undefined, yet fully present and fully capable of producing affects.

Alongside ambivalence, I notice in his later works that the “metaphysics” of his worlds become influenced by quantum materialism. A metaphysical reading of space in Miyazaki's work implies interlocking fields rather than realms; all the territories are both separate and tied in together in intricate ways, overlapping and folding back in. In moving away from Marx, and embracing problems of ecology, it is unsurprising that his worlds begin to feel less dialectical and rather more rhizomic. The spirit world blends seamlessly with the physical world, they fold into each other.

In My Neighbor Totoro, one thing that is central to the story line, is that the child Mei can see things others can’t. In the beginning, only Mei sees the tree spirit, and only Mei finds her way into Totoro’s den. Rather than having something which an adult does not, what matters here is what Mei lacks. Being a child, Mei has not been conditioned by ideology. More specifically, it makes sense to infer from Miyazaki that what Mei precisely lacks is the industrial capitalist mind. This is a great example of how Miyzaki’s work relates to the developments in Quantum Materialism. Currently, our understanding of the model of reality that our mind builds, and that we relate to and attempt to interact with, involves the idea of expectation and error correction. Instead of our perceptive faculties simply “letting the light in”, we actually project an expected image outward, and use the incoming data from our senses to adjust and correct the projected expectation. There is something fundamentally important about this; we live in our expectations, and simply adjust for errors, we are not “open”. If we simply expect not to be able to see something that is there, in this case Totoro, well, maybe we can’t, we rule out the possibility.

In Spirited Away, one moment which strikes me as important is the moment when Chihiro sees her parents become pigs as a result of eating the food laid out for the spirits. While to Chihiro, her parents change, and the world around her changes, her parents do not react, they do not realise what has happened, as if nothing has happened at all. What precisely happens here? Do the parents change literally? Do their bodies only change in the spirit world? If so then are the pig bodies and the human bodies separate or entangled? Is it just Chihiro’s perception of them that changes because she and not they have entered the spirit world? The distinction between the spirit world and human world is blurred out of view, there is absolutely no clear line at all, and there is no evidence in the scene to think that the spirit world and the human world are separate. So nobody “entered the spirit world”, and neither did the spirit world manifest around them; it is always there entangled with the real, part of the real, influencing it, the specific experience of the entangled assemblage is directed by the specific particularities of the subject.

There is a popular theory that one particular tree marked by a Torii gate in the film that is notably used as a “short cut to the realm of the forest spirit”, is drawn very similarly to a large nucleic tree at the center of said realm. The two spaces are entangled intricately, once again implying that how any given space unfolds, how any given space is experienced, has to do with specifics on behalf of the subject.  

Circling back, that Mei in “My Neighbor Totoro” can see the spirits and interact with them, and that Satsuki becomes able to, implies that they are there regardless of whether they can be seen by humans. Not only does this imply that what we experience as the world is a reduction of it, but that ideology can go so far as to physically alter the dimensions of available space. Take, for example, the tree where Mei finds Totoro, at different times the physical size of the space under the tree changes, at times it is a large cavern, and at others it is just a crevice between tree roots. Both the crevice and the lair exist simultaneously, Totoro is there, somewhere, occupying the same space as the tree roots, but whether you experience that space as Totoro’s lair or a tree root crevice depends on the subject.

There are entire feature-length documentaries where fans outline the various ways in which spirits and humans interact within Miyazaki’s world, and again the manner of relations are spectral, not fixed. In “The Secret World of Arrietty”, the humans can all see the spirits, the fact that the little people remain unseen for so long is written as an act of hiding rather than an act of blindness. In “Princess Mononoke”, the spirits and humans can fight and wage war, seemingly without any need for the human to be perceptive or conscientious in the way that Mei’s conscientiousness and particularity of perception allows her to see the spirits in “My Neighbor Totoro”. I don’t take these as holes in Miyazaki’s world, he has never claimed to have been building a singular universe like the Lord of the Rings, I see his universe as deliberately composed of multiple entangled assemblages. In his disillusionment with industrial capitalism, he created a world that only makes sense when considered from the perspective of becoming and multiplicity.
