---

title: "Do The Right Thing"
authors: ["nikomas.md"]

---

“Do The Right Thing” 
Looking at music as control through the lens of Jacques Attali and Adorno. 


In 2020, Jeffrey R. Di Leo followed up his 2018 essay about the intertwined relationship between Neoliberalism and Vinyl Records with a book that digs into the vinyl resurgence. The fundamental claim of these texts is that the persistence and resilience of the vinyl record as a medium is the persistence and resilience of Neoliberalism. Neoliberalism, as critical theorists like to say, has been dead (discredited) since 2008, but as Mark Fisher suggested, the carcass of Neoliberalism has not gone away, and where an emergent ideology would normally usurp the fallen, no ideology has entered, effectively leaving a cadaver in charge. In his 2020 text, Di Leo uses the work of Jacques Attali and Theodor Adorno to frame the socio-economic aspects of vinyl culture, and amongst these critiques we find the notion of “music as control”. 

In the last issue of Becoming Magazine (Issue Zero), we gestured multiple times to the idea of a music that is created with the intention of being “not-listened to”, or a music where the intention is to fill the musical space without demanding any attention. This as an idea is clearly rooted in the work of Adorno, who saw music culture trending towards these industrialized modes of production, and became concerned with the biopolitical implications. While the term biopolitics may not be included in Adorno’s work, his concerns feel more biopolitical than reactionary; he acknowledged the power of influence music had, and he believed in the inseparability between musical processes and other social processes.  

Above all, what Adorno saw was not just a change in how people interact with, produce, and consume, music, but he saw a dramatic shift in this biopolitical role of music in society. He was not simply saying that new music was bad, or it was better in his day — he was concerned, as was the whole Frankfurt School, with what effect on society certain habits were having. What effect was mechanical reproduction of art having on society? What effect was the industrialization of music having on society, and given the affectivity of music and sound,  what can we learn about power relations through studying this dramatic shift in how music exists in society? Even musicology 101 texts refer to how we have known about “the power of music” to influence society through having an affective power over persons who make up a society for thousands of years (Plato advocated a limiting of music depending upon how it influences people), yet today, in the reality of neoliberal capitalism, this musical power, or the potential for music to produce affects, is treated as benign, romantic. At the most, neoliberalism regards music as a means of therapy, and young musicologists entering university will systematically be shocked to find their professors suggesting that the only “practical use of music” is in the form of chill out sessions. To reduce music to chill out sessions for Long Island Xanax-mums is a serious misunderstanding of musical affectivity, and seriously misunderstands the very question of what role music can have, and what role it does have. 
Furthermore, such a perspective on musical affectivity seems to outright ignore the role music is having in the current day. As Jacques Attali suggests, music always plays a role in how society is maintained. It’s easier to see on smaller scales, with regular communal music practices being fundamental to all kinds of native and historical cultures, but in the supermassive scale of global capitalism, the role music is playing is much harder to observe, yet exists nonetheless. Those modernist visions for structures bound by resonances and soundwaves may not have been so far off in their prophetic vision; it was not that bricks would be held in place by some advanced sound techniques, but society as a whole. This of itself invokes the imagery proliferated by Charles Fourier of a utopian Socialist civilization that literally centered around an opera house. We may not have a central opera house, and we certainly aren’t in some Socialist Utopia (although some might argue that the upper echelons of society do literally live in a Socialist Utopia oriented around the Opera house, or whatever the modern equivalent is), but when looking at the academic threads that emerge from the works of Simon Reynolds, Adorno, Fisher, and Attali, and so on, the way music exerts control over individual people is by having an affective power over the formation of social groups. It influences the individual by helping to determine which other individuals you are in proximity to, and with whom you will be forced to engage in the social equivalent of Resonant Energy Transfer.  
There is a line in the film “In The Loop” (A spin-off of “The Thick of It”) where Jamie MacDonald screams at his colleague for listening to Classical Music: “the only reason people listen to this music is because its bad form to wear a hat that says “I went to Private School”. There is something salacious about this remark because it’s one of those statements which threatens to shatter certain precious illusions. To engage in music is to “sound”, to emit, to project, to send a signal, a social action comparable to speech. We don’t, typically, speak without the presence of another, particularly another human — we are aware of how strange it is to speak to your cat, or how strange it is to speak to an AI, and talking to yourself has historically been considered a sign of derangement. In amongst all of this projection and signaling, there is a lot of ground to argue that Jamie is right, that his colleague is signaling to everyone around him, projecting his identity outwards, rather than taking any enjoyment. It is perhaps cynical in perspective but, should a cafe play Soviet music and anthems all day every day, it would be seen very clearly as a red flag (excuse the pun), the cafe owners are “clearly trying to say something”.
	In this sense, the function of music in this hypothetical cafe would be to act as a flag, or a signaling/emission of identity. It calls out to a particular social group, and it reinforces this group: “We are like this. If you are like this, come here, you will feel comfortable”. The cynicism of this emerges because in this reading there is an undermining of aesthetics and beauty, it implies we are not hanging out at the Rock Cafe because we just love Rock music, it implies that the presence of Rock music is indicative of a whole series of other social matters. Here, where your music is, you will find people like you, people you will feel comfortable around, who share your values and perspectives. It explains the kind of shock that the heavy metal scene felt collectively when finding out that there was an undeniable presence of White Supremacy in the community, and suddenly those Dimebag Darrel guitars with the Confederate flags are demystified, and all those Slayer lyrics about bombing people suddenly seem way more suspicious; “Am I as they are?”.  
	
To bring this back to where we started, when viewing music in this way, as an emission of identity, the way music can infuriate or create real, palpable tensions in certain places can be understood as the tensions that arise between clashing social groups. When playing Underground Techno at a cafe, there is always the stress that emerges from the potential that someone random walks in and is immediately stressed by the music, which to them feels violent, mechanical, and very loud and obnoxious. We used this anecdote in another article in Issue Zero, where I recall a friend playing a PsyTrance track on the soundsystem at the cafe, and the manager came running out almost screaming “Change it! Change it!”, as if the world was collapsing. They immediately put on “Lebanese Blond” by Thievery Corporation; I wasn’t the one who played the PsyTrance track, I don’t even care for PsyTrance, but the irony of that move was striking. In that moment, the sheer vacancy and sterility of Thievery Corporation’s sound became very clear. What is necessary to extract from this is the immense tension that the presence of the music caused, and the way another kind of music was used to rebalance or rectify that tension. Ajja seemed to have nearly collapsed the cafe, but luckily Thievery Corporation was there to save the day. To double-down on the anecdotes, I recall a Sunday morning brunch situation at a bar where I had worked as a Barman, Barista, and a DJ. We were setting up, and we were listening to some kind of minimal house set, probably of Barac, and the vibe was great, everyone was in a relatively good mood considering how stressful the brunch shifts were. Yet, at the moment we were set to “open”, the owner turned the music down and put on, you guessed it, Thievery Corporation; this time “Amerimakka”. The contrast is undeniable, and the importance of Thievery Corporation’s sound to neoliberal economics begins to reveal itself. In order to sell brunch to people who will spend €40 a head on Shakshuka and Bloody Mary cocktails you need to play the right music. Should you start playing Ajja again, you really do run the risk of someone smashing a plate or an argument breaking out. 
	
Aforementioned Spike Lee film “Do The Right Thing” illustrates this musical law of social dynamics, where the presence of the musical-other leads to disorder. The film takes place in a poor neighborhood in New York, a particular set of streets or blocks, a seemingly undefined zone that gains all of its sense of oneness from a local radio station “We Love Radio”, where Samuel L. Jackson, who plays the radio host, sits in the front window all day, ever-present, both sonically and visually. This is a social group bound by the presence of a musical broadcast. For me, and for Di Leo in his text, this makes the primary character of the film Samuel L. Jackson. If Samuel L. Jackson is the protagonist for reasons of musical affectivity, then his antagonist is Radio Raheem, an independent broadcaster who walks the streets playing “Fight The Power” on repeat on his boombox. Spike Lee’s positioning of these two characters in the beginning of the film is stunning. He perfectly positions Samuel L. Jackson as the establishment, and positions Raheem in just the right place to make you think, for a second, that Samuel L. Jackson is the good guy, being disturbed by this random intruder. As Raheem walks around, every group he passes gets angry with him. At one point, a group specifically confronts Raheem for getting in the way of listening to We Love Radio, and there is a battle of volume, where each turns up the volume more and more until eventually Raheem wins, and ironically, seems to earn the respect of his opposition. It is around this time in the film where Raheem becomes a sympathetic character, framed more like Jesus carrying the cross than a vandal. This is reinforced by the scene where Sal from the Pizzeria starts screaming at him about the music. The music makes him so angry, and as we know, in the end, this angry response to Raheem’s music leads to Raheem’s death. 
If we frame this in terms of Capitalist Realism, We Love Radio is the spellcaster, and Radio Raheem is the jilt. The presence of Radio Raheem shatters the social atmosphere, and demands that someone put on We Love Radio again. Without We Love Radio, there is no force to bind the specific social group the film exists within, and while, in the end, the people realize exactly the power Radio Raheem had, as a force of resistance, a force of revolutionary disruption, the final scene of the film shows Radio Raheem posthumously commemorated on We Love Radio with a tributary performance of Fight The Power. In the end, despite the lessons supposedly learned, and despite how Radio Raheem’s music caused the revolution of Sal’s Pizzeria, in the end, We Love Radio still rules the day, and all the affectivity of Raheem’s music is deterritorialized and incorporated into it as an artifact in a cultural museum. It is a stunning depiction of the realism of Neoliberal Capitalism and how music is an essential part of maintaining vital social structures and formations. 


Conclusion

Reynold’s Retromania describes an obsession with a recent past, where musical trends in the mainstream have been stuck in a phase of bringing back past styles as if they were new, as if refusing to let progress take place. With no musical innovations, there come no new social encodings, no new identities, or in other words the repression of new musical innovations in the mainstream makes it more difficult for the majority social group who identify with the mainstream to move on, to become something new. You can’t expect to make much money if you host a brunch event and play music which, in essence, says “fuck brunch”. While it seems absurd, that is sincerely the threat here, the tensions arise from the fear that any deviation from the necessary sound might cause neoliberalism to collapse.  Without Thievery Corporation, none of it makes any sense, and the brunch-social group disperses. 

To wrap this discussion up, amongst many complaints, Adorno was concerned that the repetitive listening to a diminished range of possibilities would lead to a gradual diminishing of imaginative capacities, as he saw musical creativity as an exemplary form of a healthy imagination. This is a prophetic claim that the turn of the millennium has seen come to fruition, with both Simon Reynolds and Mark Fisher producing works that showcase and lament a collapse of imaginative capacities. Where Reynold’s invokes the idea of Retromania as society collectively turning its back on the future, and thus turning its back on innovation or newness, Fisher claims that the current political stagnation we are living through is a direct consequence of a diminished imaginative capacity of precisely the nature Adorno described. 

Adorno fundamentally understood that musical composition was a matter of social composition, or in other words, a matter of arranging and rearranging social matters, as all musical content is social in nature (in the form of symbols, agreed associations and traditions). If we can see this overlap between musical composition and politics, the diminished capacity to imagine new music, or innovate new musical sounds and ideas, is linked to a diminished ability to imagine or innovate new political ideas. We’ll be stuck going to brunch for as long as they play Thievery Corporation, and we’ll be stuck with Thievery Corporation for as long as we’re stuck with Neoliberalism, which has been stuck on emergency loop for 14 years with no one around to restart the player, and no Radio Raheem around to simply show up and out-volume the broken record with his glorious sound of revolution.  