---

title: "Marco Polo and Mythontology"
authors: ["nikomas.md"]

---

Marco Polo and Mythontology

Marco Polo was known as a storyteller, who wrote one of the first widely distributed portrayals of the Eastern realms of Mongolia, China and the Silk Road and so on[^1]. The story goes that Marco Polo was born while his father was away as a merchant traveller, exploring the Silk Road as a means of establishing a mercantile legacy in the family name. When the father returned to Venice, he found Marco Polo as a teenager, and Polo joined his father in his travels, ending up spending decades in the Mongolian Khanate as friends and employees of Kublai Khan[^2]. There are many ways of retelling this story, and there are many Marco Polos. What is interesting is that as time goes on, some scholars even argue that Marco Polo never even travelled to China[^3]. One example of this is the Netflix series “Marco Polo”[^4], which creates its own version of the Marco Polo story where the father abandons Marco Polo in the Khanate as a slave, and later commits other treacheries, as it becomes a useful narrative tool to have Marco’s father burden Marco in a way that often mirrors how the Khan burdens his son. It’s almost funny, because if you have seen the series but not read much about Marco Polo, then you may end up telling the story of Marco Polo as containing this narrative threads about abandonment, forced servitude, and betrayal. It’s funny because it’s not true, and it doesn’t claim to be true, yet like Chinese whispers, the next person learns the ‘false’ version of the story. The idea of a false version implies a true version, which does not exist because nothing can be verified on the Chinese side, there is no documented evidence of Marco Polo, so somehow it becomes a competition of which is the least false, rather than which is the most true. 

It surely wouldn’t matter except there are consequences to this telling of stories because people act upon stories, military and economic activity is conducted in light of stories, especially in the case of Marco Polo. The book that Marco Polo dictated to his prison cellmate in Genoa was held as the first historical account of China, but it was later referred to as “a million lies”[^5], due to it being so falsely inaccurate, and it was called into question as to whether he ever actually visited China. Yet, military decisions were made based on it, arguably Columbus was influenced by it, daydreaming of meeting the Khan as he sailed to America (thinking he was sailing to Asia). At one moment they are just tales, innocent stories, then a moment later they are a justification for deeply consequential action. It certainly raises the question of whether we have been acting upon misunderstandings since the dawn of everything, and whether we continue to make consequential decisions based on fabrications. 

This topic becomes interested again today because there has been something of a trend in sociology and anthropology and post-colonial studies and so on, to demonise the practice of narrativising history for quite understandable reasons; to flatten history into a story is incredibly redactive, and in the process of this redaction, many tragedies can unfold, many new tensions can arise. The flattening of the history of one region somewhere into a single story can leave entire ethnic groups in peril, and arguably this practice has been deliberate throughout history in many places. Even in the case of electronic music history, the idea of making a timeline seems deeply problematic. In a previous article on ![“Modulations”](article:modulations.md), we made our own timeline that extends a timeline drawn up in the book “Modulations: A History of Electronic Music”. Their timeline seems to hit some very agreeable milestones, whereas our timeline was very personal and almost silly, both to show that everyone sees the history of their interests in their own way, and also that perhaps the “agreeable” timeline drawn up in the book would seem as absurd, redacted and politicised to someone who identifies as having been a part of that movement. When we draw hard lines on “time”, a lot of political problems and tensions emerge, so it is understandable that we have tried to move away from practices of mythology and narrative.  

Clearly some will argue that we have always, and will continue to, base our military and economic endeavours on made-up stories, as the role of mythology throughout human civilisation is undeniable; we will one day, hopefully, see our current ‘evidence’ as primitive and deceitful. Mythology pervades it all, from Egypt to China to India and South-East Asia, the Americas, Native Australians, Serengeti Nomads, you name it. What does emerge however, is the thought that perhaps we can be more lenient on mythology, on storytelling for a number of reasons.

Donna Haraway is one person to talk of stories, of weaving narratives[^6]. It could even be said that sometimes when Haraway talks about stories, there emerges a hint of storytelling as Ontology, as to say that the human experience is set in an Ontology of interwoven stories. Everything always was, and will remain to be, fiction. It was perhaps the great intention of the Enlightenment period, not to discover the Objective truth, but to create it, but as quickly as the intellectual world found some objective footing in Newton and Kant, that idea of an Objective fact wanes towards death. What can be said about the idea of a fact through a sense of Post-modernity, Hyperreality[^7], and the Quantum Thought Image[^8]? There is hardly a place for such a thing anymore, we exist within an Ontology of speculation and simulations now, we have more in common with those who existed back in the time of Narrative Ontology. Without deliberately invoking any anti-technology or anti-industrial sentiments, it is difficult to say that, even given such things as Sanitation, Medicine, and so on, it is increasingly difficult to feel certain that the path humanity has taken since doubling down on the pursuit of the Objective was worth it or not. To return to the popular idea within Critical Theory that we can call “the slow cancellation of the future”[^9], to borrow Fisher’s term, we are at a dead end in many respects. Many find life miserable, so an extended life of misery can even seem cruel, and a deeply cynical view would be that we are deliberately medicated into a long life for exploitative reasons. While, again, not intending to express any anti-technology sentiments, as generally the ideal view is to ask what can technology do, rather than naively assume that we can just abandon technology or “go back”, it is hard to say that we should be ‘grateful’ for technology, as even our Mobile phones and the effects of Communicative Capitalism are described with the same language as a demonic possession or Plague in the 1200s when Marco Polo was writing (it tortures us, discreetly: “electrolibidinal parasite”). There have even been readings of Karl Marx and Marxism that suggest that Marx’s critical interest in Capital was precisely because he recognised that Capitalism, the crown jewel of the Enlightenment, was failing, and if there are these unresolvable tensions within Capitalism then the entirety of the Enlightenment is called into question. 

To elaborate on that last comment, there is no purpose to a call to ‘return’, there is no glorious past to bring back, the archaic revival does not entirely serve us, only to bring back previous regimes and power structures. So in place of a return, the question becomes how do you move forward equipped with both this sense of an Objective, balanced with the quantum and storytelling. It seems that no matter how deep we dig, and how useful the idea of the Objective seems, and could be, the final Objective truth evades us. Perhaps we will never know, for certain, where that electron is. So there will always be a shadow of untruth alongside every truth; we can create a situation in which our mathematics are so stable that we can build bridges with them, and spaceships and so on, but lingering besides the truth of mathematics is the untruth that beneath our feet there is only the stable ground we build, below that is untameable chaos. The shadow is the untruth that the likes of Spinosa and Deleuze are associated with, the truth that the universe is and always will be in a state of incompleteness, in a state of becoming, and like the stars drifting out of their Astrological positions, our mathematics will eventually misalign somehow, the only thing that is unclear is the timescale. Astrology seems to have become detuned through lack of use, like an old piano, as if somehow the abandoning of its practice caused the repositioning of the stars to go unexplained, leaving a narrative gap. Is there some kind of cosmic screwdriver which could tighten the sky, and we can resume comfortably basing our perception of ourselves back on the stories and mythology of Geminis and Scorpios, after all, it is hard to say it was ever less true than the mythologies we live by today.

Generally speaking, it may not be popularly agreed upon that we still engage in mythology, as typically in the West there is the pervading idea that we became Objective and scientific during the Enlightenment. Yet, as David Graeber and _’s 2021 book “the dawn of everything”[^10] so thoroughly articulates, so much of the structures and arrangements of the present day are either rooted in or justified by mythology. So much, from the root of inequality, to the birthplace of democracy, the larger history of the human species, the supposed inescapable consequences of agriculture and dense populations, is largely mythologised - we believe things that simply aren’t true, even by our own standards of truth; in place of any objective history, even in the presence of immense evidence, what we tend to understand about history, and about the reasons why society is organised the way it is, is a carefully curated mythology of the West. Even without invoking some idea of a cabal, when the national history syllabus is organised for schools nationwide, that process of building a history out of stories that vary in their degree of truthfulness, and the weight and repetition behind specific stories, is the same process as mythologising. It is a practice of narrativising history to explain and justify social dynamics, identity and politics, it is a practiced tied to a social group and their formation. 

In a way that is indicative of the deceitful illusions of Neoliberalism, so much of our understandings of ourselves and our civilisations is based on a mythology designed to appear as though there is no mythology. It is a mythology that there is no mythology behind our social structures, we are raised to believe that our hierarchies emerge naturally, and are inescapable, but they are as mythological as any other. Somehow, in the West’s attempt to create an Objective truth, it has ended up without a context, leading to a culture that has no direction and no past - it again reeks of no-future, of being marooned in atemporality, as if time, and everything that moves along it, depends on storytelling, as if the human world stops when the story stops, physical dynamics carry on, our stomachs still digest food, but all of these processes are disconnected from progress, and it is progress, not time, that we attend to when historicising and future-thinking. Instead of floating in a futureless void, the story must go on; we exist within a web of stories, a cat’s cradle of interlocked narratives, but we have built ourselves into a myth-time capsule in our endeavour to create truth, and the only way to attach our head to our shoulders would be to plunge the present back into the admittedly-terrifying chaos of mythology and a more quantum and unstable sense of history. Perhaps one day this will just have been a timeless chapter in a new story written in the future, that epoch when time stopped; it would not even be an original story by science fiction standards.

We looked at Sun Ra some time ago, in a previous article on Becoming, and we once again return to “Mr. E” in this discussion. Sun Ra’s Afrofuturism is a deeply interesting place to look for understanding the potency of mythology, as they themselves refer to themselves as “the living myth”. Part of this self-mythologising was the story that he was from outer space, or that he had an alien abduction experience: “But as Lock points out, Sun Ra never actually insisted on being from Saturn in a concrete sense—instead, Sun Ra’s mythic identity and claims of originating from Saturn were metaphorical, meant “to initiate a discourse on Otherness […] Szwed interprets Sun Ra’s alien abduction story as an “act of personal mythology” that connected his past and future into one coherent narrative (Szwed 31-32). Whether Sun Ra really believed that he had an abduction experience, or whether the story was the result of his artistic creation, the story does have that effect, connecting pieces of his life into an understandable, mythic whole.”

The use of mythology in Sun Ra’s thought is multidimensional, using the idea of mythology in many ways. In a more “literal” interpretation, there is a scene in “Space is the Place” where Sun Ra teleports into a room with some African-American young people and he tells them that he is a living myth, to which they retort, leading to the famous passage that he is a myth because they all are, because they are black, and in this society, black people don’t exist; if they did, why would they be protesting for equal rights? The master of mythology understands that mythology pervades Capitalism and black oppression, and part of his Afrofuturist strategy is to create a new myth, as myths are what the future is made of, not just the past:  

Extract from Päivi Väätänen[^11]

>The often very unscientific science of Sun Ra can be seen as an effective Afrofuturist strategy, especially if Afrofuturism is defined as Rollefson does: “Through playful engagement with the primitivist tropes of voodoo or black magic and their ironic juxtaposition to science fiction as a sort of white magic, Afrofuturism strikes blows to both the black nativist stance (read: essentialism) and the white poststructuralist argument (read: anti-essentialist)” (91). Furthermore, in Sun Ra’s case, Womack’s description of the Afrofuturist strategy is also most fitting: “At its heart, Afrofuturism stretches the imagination far beyond the conventions of our time and the horizons of expectation, and kicks the box of normalcy and preconceived ideas of blackness out of the solar system. … Afrofuturists write their own stories.”
>
> Sun Ra’s Astro Black Mythology shares something in common with African American science fiction writer Charles Saunders’s point that African Americans should write and read science fiction, because, “[w]e have to bring some to get some in outer space and otherspace, as we have done here on Earth. Just as our ancestors sang their songs in a strange land when they were kidnapped and sold from Africa, we must, now and in the future, continue to sing our songs under strange stars.” (404.) Sun Ra was truly the first Afrofuturist. He used science and science-fictional elements to create a mythology of his own and to keep aiming for a better future. In an interview with John Sinclair in 1966, Sun Ra explained his conception of myth and the future:
>
>“… since this planet for thousands of years has been up under that law of death and destruction, it’s moving into something else which I choose to call MYTH, a MYTH-SCIENCE, because it’s something that people don’t know anything about. That’s why I’m using the name MYTH-SCIENCE ARKESTRA, because I’m interested in happiness for people, which is just a myth, because they’re not happy. I would say that the synonym for myth is happiness. Because that’s why they go to the show, to the movies, they be sitting up there under these myths trying to get themselves some happiness.” (qtd. in Sinclair 28)


As a way of closing this line of thought, the very last line quoted now stands out in particular, because suddenly there appears a very close link between Sun Ra and Deleuze - The Myth is Happiness. If the Myth is happiness, and the myth is the Black magic of contextualising social realms into the chaos, then Sun Ra’s Afrofuturist strategic mythologising can be seen as a Deleuzian chaos-practice, as in “Chaoids”[^12], as in means of making sense of chaos in order to try to ease or improve how one negotiates the individual, trans-individual, and collective experiences of their lives. A scientific, philosophical and artistic practice of mythologising is precisely the direction we must move in to escape this timeless chapter in the story of whoever we are. We can effectively use such a practice to excavate, and conduct an archaeology of our current civilisation, to build fresh foundations. 

[^1]: ![](bib:bed96358-3db6-4c58-b751-ecb047859cab)
[^2]: https://www.youtube.com/watch?v=sjJ381Wd9dI // https://www.youtube.com/watch?v=7Rhr6SzloRo&t=554s
[^3]: ![](bib:a166825b-942c-4b65-ab9b-77c7464afdf5)
[^4]: https://www.netflix.com/watch/70305606?trackId=255824129
[^5]: https://www.wnd.com/2017/10/march-polo-a-million-lies-or-a-million-truths/
[^6]: https://earthlysurvival.org/ // https://www.youtube.com/watch?v=z-iEnSztKu8
[^7]: https://www.youtube.com/watch?v=JgJhmvzcb28
[^8]: https://non.copyriot.com/the-new-image-of-thought-as-fusion-of-the-quantum-and-philosophy/
[^9]: https://www.youtube.com/watch?v=aCgkLICTskQ&t=1620s
[^10]: ![](bib:b30d6ee1-f299-4c77-a4e1-a8786176669a) 
[^11]: https://journal.finfar.org/articles/sun-ra-myth-science-and-science-fiction/
[^12]: https://www.youtube.com/watch?v=bqV1uXy0Ny8
 


