---
title: "The Act of Killing"
authors: ["nikomas.md"]
---

“Maybe it’s a lie, but it's the one thing that makes me feel better” —  Anwar

As the director cites in an interview with Vice, in Indonesia in 1965, there was a right-wing military coup-d'état, where the military rounded up any opposition to the new dictatorship, and executed a million or more people using civilian death squads. The paramilitary and mafia leaders who enacted these atrocities are still in power, and the decision to really pursue this documentary film relates to Oppenheimer’s observation that these people boast their violence as glorious. As if taking a huge bet on their boastfulness, the director gives a selection of ex-death squad members a chance to retell their story through a dramatization, knowing that their pride would lead him to the heart of the conflict, which has been one of the biggest mass executions in human history.

The premise alone opens a lot of powerful questions, and it is no wonder that Werner Herzog endorsed this work so much, as it conjures up that ecstatic truth which Herzog pursues. Having ex-death squad members re-enact their murders, in whatever dramatised way they wish; the potential for looking into human psychology and the socio-cultural presence of violence is enormous. What will we see in the group discussions between death squad members? What will they learn about themselves during this deep excavation? The very fact these people accepted Oppenheimer’s proposal seems outright absurd, like being given the key into a very dark part of the mind, and told you can go in there and film. How this access was granted, however, is actually less miraculous than you might think:

“These men have never been forced to admit that what they did was wrong, so it is unlikely that they would assume an outsider would see what they’ve done is wrong, as they haven’t even admitted it to themselves … and quite on the contrary, all of the perpetrators I filmed had the strong perception that the West supported and continues to support what they did.” (Interview with vice 7:08)

If you haven’t admitted to yourself that something is wrong, and you are certain that the West supported your actions, there would be no reason to be suspicious that a visitor from the West would be against them. So this immense opportunity came like a fruit ripe to be picked. Herzog said that we will not see anything like this in fifty years, and after finally watching it, I can only agree.

Honestly, in terms of popular or reputable film, it is definitively deranged, a masterpiece of documentation of a series of subjects who have descended far into schizophrenia and nihilism. If one ever needed to see what becomes of someone after they torture and murder thousands of people each, it is documented in detail here, so many intelligently designed situations that reveal how these people think, behave, interact, how they act, how they behave when they re-enact themselves, how their facial expressions change when talking about their memories. As you descend into their world, certain things you cling to, certain moral judgements or social conventions simply dissolve, and much like the victims of the death squads, you are entirely at the mercy of gangsters who, at least in this stage of their lives, do not seem to fully understand who or what or where they are, but violent beyond belief. What could you expect when killings on such a scale are put in the hands of almost teenaged gang members. How the protagonists recall approaching the task is shocking, they had to figure out the methods to do the job in the way that was necessary, figured out through games of trial and error like bored kids given a summer job. Yet, rather than simply orienting the documentary around the violence itself,  the documentary has a weighted focus on how these ex-killers have learned to cope with their actions, and what those coping methods have done to their psychology.

“ Killing is the worst thing you can do, but if you can get away with it, if you get paid well for it, do it, but then you must make an excuse to justify your actions and you must cling to that excuse for your entire life “

This is what warrants the reference to schizophrenia, as there is so much breakdown in clear identity in some of these people, and there is so much cognitive dissonances at work, until the very final scene, sober waking reality just drifts apart. What happens to the mind when you do this for a long time, when you sustain this amount of denial blocking such an unimaginably disturbed part of their minds? This wasn’t 20 murders, it was systematic slayings of thousands, that takes a lot of time and energy, so what becomes of a person who commits that amount of embodied drive and experiences that amount of violence? The insanity of it all is amplified by so many bizarre cutscenes and outtakes, monkeys eating flesh, scenes of women dancing with deliberately over-saturated lighting, and the pervasive motif of one of the killers dressing in ornate and highly feminine dresses and make up. Nothing is ever explained, and as Errol Morris says, everything is left in limbo. It is perhaps the only time surrealism has ever been successfully achieved in film, and it is so successful in its surrealism that it seems to pass it. It is a crack cocaine delirium where every structure of the mind dissolves.

As the documentary invites you to imagine, or seductively beckons you to empathize with the killers, or to imagine what memories these people have within them, it becomes a matter of absolute tragedy, and this prominence of tragedy always overshadows the feeling of disgust, which here is to be considered a huge success. While there is no shortage of opportunities to feel disgusted with the potential we have for violence, the fact that the sense of tragedy outweighs this helps to maintain the sociopolitical angle which the director is pursuing.

Despite the intensity of the work, it is not a film about how terrible North Sumatra is, or how terribly deranged its society is there, it is not a documentary about how bad the world is outside of the West. The perpetrators were born human, and they remain human, and despite having been the enactors of brutal dehumanization, are nonetheless the same impressionable clay humanoids that we are. Apply various pressures to specific individuals sitting at specific identity intersections, with unique social conditions, and so on, and it is feasible to end up with someone prime to be given the job of “saving the country from insurgent Chinese communists”.

One point in the documentary which successfully led me to empathize with Anwar, which is an ideal example of what I mean here, is the moment where he is talking about the cinema of which his gang was associated. In one scene, Anwar figuratively describes his actions stating that “the communists wanted to ban American films, we loved those films, so we killed them all; we wanted to be just like the guys in the American movies”.

For me this was devastating to hear; capitalist propaganda embedded in Gangster movies and Mafia flicks, helped corrupt the minds of people on the other side of the world. Not that this is surprising in any way, the director openly talks about the West’s support for the mass executions, stating that this was, and continues to be, the West’s vision for places like Indonesia, to have fascist paramilitaries in control of all territories susceptible to potential anticapitalist organization.

In this case, the killers were not even deeply motivated by belief in an ideology, as we might be tempted to think, but whether it be the military personal in a chain of command or a mercenary death squad, everyone was jumping onto a broader political movement where a group are scapegoated; people utilized this scapegoating as a vehicle for obtaining power. With this in mind, all of the fascists in their orange camouflage uniforms begin to look empty, as if they care for nothing but power, and will do and say whatever is needed to be closer to any center of power; moths around a lamp. This is of course manufactured within the populace, as just as those American films inspired, in the most literal sense, many acts of killing, and inspired those men to accept their task, the local Indonesian gangsters talk openly of being forced as children to watch horrifically violent movies that falsely show communists torturing people, and praising the death squads for wiping out all of the communists. Another prevalence and pervasive form of propaganda designed to maintain the status quo of the dictatorship, is this constant repetition of the rhetoric of the “free man”: “Gangster means free man, there is nothing wrong with a man wanting to be free, we need these free men, to be strong and kill the communists”. This rhetoric is replicated in every event, every speech, by every speaker, every politician or paramilitary leader. No one believes anything, they’re just addicted to power, saying over and over again the lines that will get them the cheer. Through this violence, the organization of gangsters, mafia and paramilitary leaders had taken power, meaning to get closer to power was to get deeper into the organization, doing and saying whatever it takes to climb the ranks. The nihilism to it all is quite despicable.  

 In 1965, killing “communists” in Indonesia was just a way of excusing the elimination of all political opponents, anyone could be labeled a communist. The killers knew this too, they knew their neighbors were not communists, or not atheists (as later it is told that in recent history the people killed are sometimes labeled atheists to make it seem more politically relevant to today), so they undeniably know that this excuse is not true, and therefore there is no excuse.

“Maybe it’s a lie, but it's the one thing that makes me feel better” —  Anwar

If the documentary is asking “what becomes of someone who commits 1000 murders and receives no punishment”, until the final scene it seems so unclear, and you are left with nothing but this lack of clarity to take as your answer: it seems as if the mind drifts apart and becomes full of distortion. Yet, as many critics have said, the last scene is the jewel on the crown.

Having spoken of opportunism on behalf of Joshua Oppenheimer, the opportunity to undertake this documentary seemed to be picked like a ripe fruit,  but the final scene seems to be the point where the director gets exactly what he was looking for. At a critical point, the main protagonist seems to experience a moment of deep trauma. In a way that reveals the genius of the documentary, Anwar tries to re-enact one of his tormented dreams, and for the first time experiences what he believes to have been a moment of empathy with his victims. During that re-enactment, he appears to shut down on camera, in total shock, completely traumatized. Only at this point does the schizophrenic depersonalisation of Anwar begin condensing. At this critical moment, where Anwar directly confronts himself, the director takes him back to the site of the first scene, where Anwar once boasted and danced as he demonstrated some killing techniques. The final scene is this, Anwar returning to that spot and is overwhelmed, and begins to wretch as his reality collapses around him.

As Errol Morris said, it is hard to know if this is real or not, the killer spent the entire duration of the filming, re-enacting himself, who knows if he got lost in that, and no longer understands if he is acting or not. If it is really a true moment of witnessing the moment a mass murderer realises what he has done, it is of the most significant and profound moments in art history; if it is not “real”, somehow, it seems to become even more profound. Morris states in an interview that Oppenheimer may possibly be more optimistic than he, believing that somehow “we may learn something from experience, that somehow we might watch this and become more self-aware”, but contrarily, he himself disagrees. Did we really learn anything from the final scene? Or do we just want to think so? Is the real tragedy that someone, once a child, becomes so corrupt, and inevitably collapses? Or is that real tragedy that all of this misery and devastation teaches us nothing and nothing really changes, it’s just ritualistic, choreographed catharsis.

Overall the madness of it all, the beyond surreal exhibition of dissolved morality, senseless violence, and delirious psychedelia, left me feeling ashamed, but in a way that I am very thankful for. It will exist for a long while as a Guernica of its time, a documentary that makes you see all other documentaries as vapid or superficial; a terrifying look into the human that lives under the surface, a means to break the realism of capital.