---
title: "On Affects and Dreams"
authors: ["nikomas.md"]
keywords: ["Documenta, Dreaming, Affects, Radio, Lumbung, Crossdressing Diogenes, DJ, Experimental Music, Deleuze & Guattari, Walter Benjamin, Politics of Art"]

---


# Lumbung Radio & Documenta Fifteen


[“lumbung Radio”](https://lumbungradio.stationofcommons.org/) —  is an online community radio project that was running as a part of the fifteenth edition of [Documenta Festival](https://www.documenta.de/en/). It started in April 2022, and was broadcasting 24/7 during the 100 days of [documenta fifteen](https://documenta-fifteen.de/en/), and hopefully also afterwards, from and to the whole planet. [Lumbung Radio](https://documenta-fifteen.de/news/lumbung-radio-das-interkommunale-radionetzwerk-sendet-24-7-waehrend-der-documenta-fifteen/) is but one of the many tentacles of the festival which managed to reach out through cyberspace and touch the spines of artists all around the world (much like “Yivo” from that Futurama movie”). 

At the core, this project drew largely on one of the foundational concepts of the collective [‘Ruangrupa’](https://ruangrupa.id/en/): “Translated from Indonesian, it means “rice barn.” In Indonesian rural communities, the surplus harvest is stored in communal rice barns and distributed for the benefit of the community according to jointly defined criteria. This principle stands for the living and working practice of ruangrupa and is used for interdisciplinary and collaborative work on artistic projects.”

This creative commons project began through the arrangement of weekly group meetings between individuals and collectives who were either  invited, or who found the tip of the tentacle and followed it. Initially, the requirements to participate were to already have a radio, radio show, podcast or other regular broadcast, as the ideal practice here revolved around ‘relaying’:“As an open online broadcast lumbung Radio comprises of an inter-local network of distinct radios and audio practices. It operates in no specific time zones, and streams multiple languages, music, and art. 

Each participating radio station depends on its own means of production, way of thinking, learning, and sharing. lumbung Radio operates as a decentralized network of nodes that uses internet without its hegemonic agency. The intention is producing an audiophonic common space built on the multiplication of the existing practices of its contributors.

The radio itself runs on open-source infrastructure and is self-hosted on a dedicated server. The program comprises of relays and original contributions by its nodes, assembled via timesharing.”

This is the call we received, “simply relay your radio show to us”, and we received it via a friend who was involved in the programming of this effort, there was no golden ticket, just a lucky invitation from a friend, so we jumped at it. 

# Our Radio Show

Thanks to [Barking Cats Radio](www.barkingcats.live), and the platform they provide, [Crossdressing Diogenes](www.instagram.com/c.d.cy) was running a weekly radio show for almost a year straight, initially with “Mind Control”, a trippy minimal techno session on a Thursday night at 10pm, but later we moved to Sunday Mornings and began our show “Good Morning, I Love You”.

“Good Morning, I Love You” was a lot of fun for us at Crossdressing Diogenes: it was a radio show which attempted to address two different, yet overlapping interpretations of the time slot (10am Sunday). Within the relevant cultural context (rave, electronic music, minimalism), 10am can be both the beginning and the end of an experience of time: the ravers leaving the party at midday cross paths with those waking up, and the two opposite groups, for a moment, sit in front of the same radio station and share a new quantum superposition between opening and closing. There will always be multiple interpretations of any moment, any time period, so we were exploring the discreet (quantum) aspects of the concept “10am on Sunday”, and how looking at the slot from this perspective of quantum or non-fixed time would influence both the aesthetics of the sound and the sense of purpose behind the delivery of sounds. It wasn’t a show to wake up to, nor a show to sleep to, nor just for after parties, nor just for the drive home from a rave; “Good Morning, I Love You” tried to find the underlying essence of all these interpretations, and the delivery of sounds played into the sense of purpose that emerged naturally within this approach. 

Within the first [24 episodes](https://on.soundcloud.com/yBbBM), a number of new critical interests had arisen naturally, and the framework of Documenta seemed like the perfect excuse to take the time to explore all of these new emergent interests. Primarily, a burning question for us was the social-power of broadcasting, and whether there was still a way for the radio, in the context of Neoliberal Capitalism and Control Societies, to be of counter-cultural or anti-hegemonic use. There have been times in the past where Radio was unquestionably beneficial to some revolutionary struggles, from Pirate Radios to Guerilla deployment, but things have changed, and in this era of Capitalist Realism [^1], blocked futures, and compromised communication channels, what use is a radio signal? It is a classic example of the Walter Benjamin hypothesis, that all technological innovations can change culture (although do not replace it), and there is always the potential for both emancipatory results as well as further detriment or confinement. Adorno’s response was always mired by the suspicion that any positive or emancipatory benefit of Mechanical Reproduction [^2] and its impact on the [auratic power of art](https://www.youtube.com/watch?v=W1w3ot3JZno), could be offset by any pro-hegemonic activity; technology can be used for revolution, and it can be used to stop revolution, that is the dichotomy. Radio is the same, it may seem like this ubiquitous courier and conduit of mass communications and those [electro-libidinal parasites](https://www.youtube.com/watch?v=deZgzw0YHQI&t=93s) that paralyse us, but still, it is also not so difficult to imagine how broadcasting technology could be used to pierce through the veil. 



# Jilting and Decoding


Within the work of Theodor Adorno we find a concept which is sometimes translated to the word [“jilting”](https://communemag.com/millennial-adorno/), which can be understood as an affect on consciousness that makes one aware of something that is otherwise out of sight, particularly relating to power dynamics or status quo. Rephrased in light of Mark Fisher’s work on Capitalist Realism, this moment of “jilt”, is the moment when the realism of Capitalism appears to collapse, as if describing a moment where an optical illusion temporarily flickers out of sight. It is a moment of forced perspective shift that is instigated by an external influence. To use terms from the work of Deleuze & Guattari, we see the jilt as an affect produced by interactions between two or more flows colliding. Typically, music and film are regarded as producers of these affects, or instigators of the jilt, and thus a potentially powerful tool in combating illusions generated by the systems and culture of capital. 

In romantic terms, there might be a signal, an [Ultrablack magical]() signal that decodes and deterritorialises our minds. We wander in the territory of sci-fi horror, where in place of a book that sends its readers insane, we imagine an audio signal that sends people back to sanity. We began to imagine the radio tower as an artillery position, distributing decoding flows across an area. 

We can conceptualise how this might work through a reading of Maria Cichosz’ work on “the potential of affects” [^1], a deleuzian reconceptualization of something important to Adorno’s work on the sociology of music. Adorno recognised the relationship between political work and musical work, as the arrangement of social material, and was concerned that a narrowing of musical variety could become a narrowing of political variety, or a general narrowing of imaginative capacities. Almost a century later, we have Mark Fisher claiming that cultural and political stagnation under neoliberalism is precisely connected to a diminishing of imaginative capacities. In response to this, Cichosz suggests how this absence of innovation or newness connects to how humans have been trained to deal with new data and experiences. Cichosz’ proposal is essentially a practice of deep listening, a mode of listening where the mind turns off its Iron Dome defence system ([logocentrism, ideology and so on](cdcy.online/article/oncommodification)) and allows affects and data to penetrate the full depth of the mind and have a chance of changing something in the mind, or giving rise to difference. It can be imagined like a librarian trying to curate a library: in the beginning, the categorisation of books might seem simple, but the more books you get, the more variation there is, and the less easy it is to decide how to name the shelves and how to group the books. At some point, the librarian might create a “miscellaneous”  shelf, to put anything on it that cannot be categorised under the current shelving system, as trying to categorise the new, difficult addition, might risk having to reconceptualize the entire shelving system. Incoming sensory data and affects are like new books, they, in their uniqueness, risk needing to recategorize everything. So we have defensive systems that interrupt and quarantine the new, in order to stop it changing our knowledge fundamentally. What we took from Cichosz’ work was the idea that there could be musical practices which set up the ritualistic turning off of those defensive systems with the intention of delivering newness and variation directly to the bloodstream, so that our dreams may contain new nuances, or escape problematic loops: if [imagination is the main problem](https://www.youtube.com/watch?v=aCgkLICTskQ&t=1620s) right now, we can turn sound-systems into syringes and deliver a near-lethal dose of imagination right to the brain. 

Between Cichosz, Deleuze, Adorno and Fisher, we come to the realisation that the potential for imagining new political alternatives to Neoliberal Capitalism can begin with deliberate experimental art practices; specifically musical practices due to the uniqueness of listening as a means of interacting with external sources (see the listening eye [^3]). 

By exploring radically new musical practices, or setting up deliberately nonconventional signal collisions, there is the chance that people will experience new combinations or results that remind people of the potential for difference in other areas, especially in the context of a world where all things seem to recreate the image or form of capital (see Laruelle [non]  [^4] and Fisher [realism] [^5]). 

This was as far as the plan initially went, to explore the idea of an affective radio stream, with the hope of offering an almost ritualistic listening practice designed to detach us from the illusions of capital, or atleast to allow for the microscopic nuances of sensory data to be assimilated without interruption. 

# Radio Control

There is a particularly interesting reading of Radio Control to be found within the work of Di Leo and Jacques Attali [^6], with the former utilising the ideas from the latter to discuss the Spike Lee movie: “Do The Right Thing” [^7]. 

In the film, there is a radio station called “We Love Radio”, hosted by Samuel L. Jackson, who rather than sitting high up  in a radio tower,  chooses to sit in the front window of the building, watching out over the neighbourhood. What is implied by the film’s use of We Love Radio is that the local microcosm the film is set in is itself defined by the presence of this radio broadcast. The film is not set in one block, but rather a rhizomatic mess of various streets, unified by nothing other than a proximity to this signal. The signal broadcasted seems to play the role of binding together a social group, and the presence of the signal defines the borders of the local community. With this in place, Di Leo argues that We Love Radio is the Neoliberal Control Room, literally watching over everything, overseeing everything, and using utterance and music to manipulate and control the social group being bound by the signal. 

This radio is set in contrast with the only other source of music heard in the movie, which in this case is Radio Raheem, a nomadic character who wanders around the streets with his boombox, broadcasting “Fight the Power” on loop. Everywhere Raheem goes, his music disrupts, angers and dissolves any sense of quaintness or harmoniousness; the sound is an instigator, and is often observed literally fighting with other boomboxes or radios who are always playing “We Love Radio”. It’s an apt metaphor for underground music and for Deleuze & Guattari’s idea of ‘nomadic consciousness’, with Raheem being seen as ‘a disruptor’, but a righteous one, a kind of anti-hero who has an  undeniably anti-commercial approach to music, choosing just to engage with one track that he ultimately feels embodies the purpose of music and broadcasting; he wants to decode the neighbour, to negate control, and he fights this battle with the one song that he thinks can do that. 

As you undoubtedly know, Raheem was killed after his music became the instigator and musical theme to another characters struggle: one man is insisting that his local Pizzeria address the absence of Black faces on the “wall of fame”, despite the Pizzeria being almost entirely supported and kept in business by the local Black community. It is a righteous request,  a defiant moment in the movie, where Raheem’s resistance aligns with his brothers, and the combined revolt leads to the Italian Pizzeria owner killing Raheem; it’s a metaphor for the state executing a dissident. As you may expect, the following day, We Love Radio mentions nothing about Raheem’s murder, as if nothing happens, but it comes with a catch: Samuel L. Jackson finishes the movie by playing “Fight the Power”, completing the capitalist assimilation process — kill the dissident, and take their weapon into the armory of Capital; absorb, assimilate, gaslight, and so on. 

In this we see the two possible uses of broadcasting, control and liberation/resistance, and we can potentially learn something from Raheem’s death, because his understanding of what music is, what it could be, and how music might be used, is so in contrast to how we understand music under capitalist hegemony. The first time you watch the movie, it might even be tempting to see Raheem as the problem, the one who plays only one song, which might tempt people into seeing Raheem as somehow unsophisticated or annoying, but when you take a moment to think deeply about the critical context Raheem existed within, his practice of non-music becomes deeply profound. It doesn’t matter if you don’t want to listen to Fight the Power on repeat, because the notion challenges how we consume music. We are tempted towards an almost hedonistic music culture, where we are constantly drowning in some pool of  aesthetic pleasure, or towards a consumeristic music culture, where we obsess over shelves of records, artists and  labels, and so on: Raheem demands that we reconsider what the point of music culture is, and to move it away from decadence and marketing, and to see it as a tool that can have revolutionary power.  

This dialogue changes how we might answer the ultimate Deleuzian questions regarding art and music — (1)  how might we music differently? (2) How might we transform music into something that serves us instead of serving hegemony?

# We Affect Radio

We eventually arrived at the topic of “Affective Radio”, a term which we coined to refer to the attempt to use radio and broadcasting as a means to affect or ‘jilt’ people, in the context of Capitalist Realism. Lumbung Radio seemed to provide some opportunity to do things differently, not just in terms of aesthetics and deployment, but in terms of its decentralised structure, and its interest in creative commons. There was a lot that was different from our usual Radio host, Barking Cats Radio, from how things were scheduled, to how it was uploaded, to how it looked on the website: it was very hands off, and it was very informal, and it was very ‘do your thing’. The website itself looked DIY, and you know, there were a lot of aspects that seemed to contradict the typical demands of a radio, in terms of having no consistent schedule, no curative control, an ‘ugly website’, and so on. Yet, these things were ultimately refreshing, and they reminded us a lot of Radio Raheem, who, in seeming to engage in a mode of music culture and a form of broadcasting that contrasts expected or virtuous forms, taught us a lot about how misguided our so-called virtuous practices are. What is the point in the talented lyricism and virtuous selecting of Samuel L. Jackson when it serves against us? Why is it that our tastes, preferences and preferred way of doing things always seem to come back to haunt us? 

Why should it matter that our slot repeats, or that we have no control over the time that the slot aired? After all, we are hoping to catch listeners off guard. If we are approaching broadcasting as an affectual artillery system, then it may be necessary to engage in all the necessary forms of decommodification and desensationalising that we can find. If the purpose of the radio broadcast is to jilt, through bombarding listeners with the kind of unexpected manoeuvres that have the capacity to jilt us, then perhaps there should have been even less clarity or consistency in scheduling. An affective radio is not there to be tuned into when the one show you identify with is scheduled to play. It seems more effective to simply tune in, and to allow the absence of everything we usually associate with a radio station to unfold uninterrupted, and to allow the broadcast to engage in a bit of decoding. After all, it is reasonable to argue, given what was discussed two sections ago,  that enough exposure to de-commoditised and desensationalised broadcasts would decode how we conceptualise music and broadcasting. If we experience something profound in such a format, it is evidence that the profound need not be experienced exclusively  through the kind of forms that have become habitual to us in our day to day lives under capitalism. 

So in many regards, this became the context of the project, if we could create something that someone might stumble upon randomly, what could we deploy that might just trigger some jilting, and it was clear that it would have to be both welcoming and immersive enough to pull a listener in, but contain enough randomness or enough negation of expectations, that it might deliver a jilt to the immersed listener. The sound would have to tempt the listener to listen deeply, referring to Cichosz, but also predict expectations and deny them, and to do what it can to prove to an immersed listener that amazing or powerful experiences do not have to come packaged in any specific way. After all, when we are talking about a crisis of imagination, in that we cannot imagine our way out of Capitalism, anything that shows someone that there might be an alternative way of doing thing must be seen as radical and anti-hegemonic, as the ultimate struggle we face is precisely that we have forgotten that things can be done differently, and we have become entirely predisposed to the assumption that doing things the capitalist way, must be optimal. 

# Dreams Emerged

Around the time of the initial invitation, we had been looking at the idea of dreaming,  dreaming-time, and dream-space, as somehow the lowest common denominator for a lot of what we were interested in with the radio show was the ‘the shadow of the dream’. A lot of the interpretations of 10am on Sunday revolved around the proximity to sleep, either in terms of waking from sleep, or falling into sleep, or the various stages of that process; everywhere we looked, every direction we took, dreaming seemed to dominate our attention, as if what we were really interested in was the precipice between waking up and falling asleep. When it comes to the topic of imagination, and life-changing experiences, dreaming might seem like the ultimate teacher. The kind of chaotic flowering of randomness and schizotypal forms that we associate with dreaming might seem unmatched in its ability to present radical assemblages and recombinations; in a dream you are simultaneous a subject and not, and the teleology can seem unimaginably alien, so nonsensical that it cannot even be remembered, and when trying to describe a dream you sound more “deranged” and “insane” than someone tripping on multiple drops of LSD. 

What followed was the decision to focus our Documenta mini-series on Dreaming, and with that we put “Good Morning, I Love You” to sleep; we wanted to experience the show dreaming. We roughly divided the 2 hour slot into 2 halves, although not strictly, and attempted to have two contrasting phases, a spectrum of sounds that connect one “state” (of mind)  to another. In essence, this progression would mirror the transition from being asleep to being awake, and vice versa, although making no clear attempt to imply which half is supposed to be which. It depends how you look at it, there was roughly an experimental half, and a more conventional half, but there is no reason to assume that the experimental half is the dream state. It’s simply a transition from one mode to another. 

It also came to our attention at this time that perhaps our own understanding of dreaming was quite vague, typically we are more towards Deleuze & Guattari’s [Schizoanalysis](https://www.youtube.com/watch?v=2TE7HFBzf-w&t=1556s), which places all the dreamwork of Psychoanalysts in a weird position. Being interested in the movement away from the Freudo-Marxism of Critical Theory that the likes of Deleuze & Guattari offer, to conduct an artistic experiment on dreaming while still using Freudo-Marxian models of dreaming and dream analysis would have been dissatisfactory. However, part of the problem here is that Deleuze & Guattari, in particular, pay little attention to dreams and dreaming in most of their key works, and seem to offer nothing other than a warning about dreams: 

“Minnelli’s big idea about dreams is that they most of all concern those who are not dreaming. The dream of those who are dreaming concerns those who are not dreaming. Why does it concern them? Because as soon as someone else dreams, there is danger. People’s dreams are always all-consuming and threaten to devour us. What other people dream (overlapping here with desire) is very dangerous. Dreams are a terrifying will to power. Each of us is more or less a victim of other people’s dreams. Even the most graceful young woman is a horrific ravager, not because of her soul, but because of her dreams. Beware of the dreams of others, because if you are caught in their dream, you are done for.”

Nonetheless, what Deleuze & Guattari have said about dreaming is interesting enough to warrant further exploration because while dreams might seem like the perfect laboratory for learning about the kind of randomness of sensation and experiential difference, there are limitations even within our dreams. It is argued that centuries of theories of representation dream imagery and symbolism make the dream the worst place to find a transformative power that resists and subverts representations:

“In dream work we may come upon a dream of an eagle. We begin essentializing the dream eagle by asking what it represents, and categorising it by its nature. The eagle is a bird, and birds soar like the spirit and so on.  If the bird represents our own spirit, then we begin discussing the state of our own spirit in terms of the behaviour of the eagle. Is our spirit soaring, diving, sick, has something in its claws, is seeking something for its baby eaglettes and so on.  If we drop the categorization, we can begin to look for the morphogenetic processes that produce the dream eagle. Instead of the waking life eagle and the dream eagle sharing something of the same nature, we can now say they share something of the same processes that give rise to each.  That is, dream eagle and waking eagle have both undergone some common processes. But there is a caution here. If the common processes are just a re-working of the eternal natures, we haven’t really done anything essential different. Similarities of process are still abstract similarities, not creative differences.  To undermine the return of essences, the concept of multiplicities is used. “ 
Instead, Deleuze writes in “Cinema 2” [^8] that dreaming is not a series of representations, but more reflective of the Time Image concept. 

“The virtual image which becomes actual does not do so directly, but becomes actual in a different image, which itself plays the role of virtual image being actualized in a third, and so on to infinity: The dream is not a metaphor but a series of anamorphoses which sketch out a very large circuit. [….] When the sleeper is given over to the actual luminous sensation of a green surface broken by white patches, the dreamer who lives in the sleeper may evoke the image of a meadow dotted with flowers, but this image is only actualized by already becoming the image of a billiard table furnished with balls, which in turn does not become actual without becoming something else. These are not metaphors, but a becoming which can by right continue to infinity.” — Cinema 2, The Time Image, 3b

Dreams are not metaphors, they are actualizations of multiplicities colliding, assembling, disintegrating: there was no field of flowers, not until it became a snooker table, and there was no snooker table, not until it became the flag of Saudi Arabia, and so on. It is like a camera which does not have the frame-rate to capture the complexity of motion, rendering all these multiplicities into one hallucinatory animation sequence. To say with certainty that we experienced something specific in a dream can seem comparable to saying we saw a dolphin in the clouds, or seeing a car’s tires start turning backwards as the frame-rate fails to capture the motion and our brain starts misinterpreting the image. There are no representations beyond what we affix to it, and for Deleuze and others interested in pursuing non-representational art and so on, see no benefit to projecting representations onto forms that are themselves low-fidelity actualizations of infinitely complex becomings and processes. 

There might indeed be a lot to learn about randomness and complexity from dreaming, but it would be dependent upon handling dream work in a very specific way, where the dream is understood as being non-representational, and the forms that are experienced in the dream are low-fidelity renderings of processes. It is random, the dreamer, for whatever reason, needs to render activity as an image, and the GPU which builds that image builds the image out of models based on things it has already got models of. We experience what seems real because we only have real to build dreams out of, and the often  nonsensical nature of dreams is simply because the visual model the brain is creating is not being created in response to in-coming signals, they’re not models of something actually there in proximity to you, they’re models that are being extrapolated off of data and images that are already floating around in the brain. It is incredibly similar to how AI text to image generators are working, like [MidJourney](https://www.midjourney.com/home/) or [Stable Diffusion](https://stability.ai/), which force into existence some kind of image that is constructed out of a huge library of pre-existing images and associations. Furthermore it is uncanny that some of these models generate images out of noise, because it seems like an apt metaphor for how the brain turns the black-noise that we see when we close our eyes into complex imagery. The AI in our mind can only build imagery out of pre-existing models, although able to combine them in interesting ways - of course everything in a dream appears like a glitched version, somehow it is like trying to draw a circle using squares, or perhaps the other way around. 

In terms of schizoanalysis, the idea of dreamwork must abandon a focus on content, and look more at the form of becoming. If there might be something to learn from dreaming, it would be in looking at how the dream unfolds, how it transitions, and how it reflects the fidelity of illusions, rather than looking at what the content of the image is. You might think you saw your mother in a dream, but it wasn’t actualized as your mother until it became something else, and that moment can only be remembered or fixated upon when the dreamer wakes up and the subtle noise that your brain has been turning into dreams all night is washed clear as sensory data floods the space. It is tricky to clarify, but the sensations we actualize as the image of a mother can only become a mother outside of the dreamstate, when dreaming nothing can truly be said to be representative, and things we dream about only seem to be representative after we wake up. 

Having spent some time researching some of the topics that were relevant to this project, it was necessary to discuss how these ideas would inform the performances, as these thoughts on affective listening and dream space would need to be employed somehow. We would need to generate a series of recordings that would utilise an understanding of dreaming as a way of trying to turn the radio show into the affectual transmitter that might hope one day to distribute revolutionary signals. In other words, the way audio material might be used within the radio show should be influenced by the discussion on dreaming, in order to explore the idea of catching people off-guard or jilting. This does not mean that there should be an attempt to ‘represent’ the dream but to observe how the dream unfolds, how static becomes a hallucinatory experience, to use the becoming of dreaming as a teacher. 


# Reflections

As with many art projects, whether there can be any perceived success depends upon the experience of listening to it, and through a process of listening to different pieces of the overall body of work in different times and places. It is understandable, however, that such studious engagement is in itself a kind of fantasy, and it is likely that there will never be enough engagement with the work to discern anything about the success. It is therefore fitting that the value of art is not to be found in any territory of success, but in what becomes through it. In many ways, the decision to take up this project led to being invited to Kassel, Germany to attend Documenta and to perform some of the work within the Documenta Ecosystem.

One of the venues listed on Documenta was “Trafohaus”, a permanent shack set up in the gardens of a Church, aside a cemetary, which for the duration of Documenta Fifteen would be inhabited by a collective called “Arts Collaboratory Radio”. The building had a small room with a side hatch that could open to view the roads and cemetery, and using this  we could set up a small DIY performance space, with a two-piece sound system and whatever we happened to have with us; laptops. We were visiting with some friends, one of who invited us in the first place to Lumbung Radio, and another who also happened to be involved in Lumbung Radio as representative of Mille Plateaux who had a show on Lumbung, so we set up together, literally wrote ourselves onto the schedule, and played. It was a strange experience, having been to so many raves in Cyprus, and having so many memories of us all running around with blankets and cushions to cover speakers from rain, and somehow always surviving — it rained hard in the cemetery that day, and the poor soundsystem could not be saved. It suddenly became a kind of survival mode activity, like those beloved raves in Cyprus, to set up a small tent and huddle underneath it while Lain Iwakura dug into some experimental noise. People were passing by, also, because this location was marked on the map, and wandering festival attendees were turning up in the park to find this bizarre rave-survivalist minigame, to run to cover from the weather under this tent and be subjected to rave and experimental music. There is a surreal element to it, imagine arriving at what you thought would be some kind of exhibition space, only to find a simulation of a dance party being terrorized by a storm; a good of people from Cyprus, Mexico, England, Germany, who mostly don’t know each other. These are the kind of magic moments in a rave, and somehow one of these moments was ritualistically recreated in the cemetery of a random church, in a random park,  in a random city in Germany, at 7:00pm on a Wednesday afternoon. 

As some videos we published show, we prevailed, as the clouds dispersed and we accrued a small gathering of 20 people dancing for absolutely no reason: the theys showed up to frolic. It was sincerely fun, and sincerely tapped into something quite essential about rave culture: “We somehow did it, it really happened, we managed to get people to stop on the street and dance for a few hours.” It actually went well enough to warrant going back the next day, with two other friends who had just arrived in the city, one of whom practised DJing. We went back the next day and to our great luck, the speaker which had died the previous day was alive again, and we were able to reroute a lot of things to solve some problems with peaking we were having. As if it were some kind of recipe, the same thing happened, people passed by, stopped, and danced. Some people from the day before came back with bottles of wine just on the off-chance that something would be happening again, only to find us back with more DJs and a rejuvenated sound system. 

It is hard to say what success a radio show can have, but in terms of following up on some of the conceptual interests, the adhesiveness of the two nights DJ sets seemed to speak for the affectivity of transmitting electronic music signals, it had some disruptive agency, it had some joyous agency in the embodied day-to-day experience of some humans. Furthermore, beyond the direct engagement, the process of undertaking this project led to the flowering of other social matters; we became friends with a collective from Mexico, and a byproduct of that was an invitation to speak on another, different radio in Mexico. Regardless of this having little to do with dreams, in the last year we have been conceptually refiguring Crossdressing Diogenes into a Machine; we stopped considering ourselves a publisher or a label, an simply call ourselves a creative-machine, a machine that can do certain things, that can be used to make things happen, to rearrange social matters, to meet people, to engage in projects, a machine that you can plug into other machines, and other machines plug into it. The distance travelled through our engagement with this project seems to teach us something more important than whether there has been any success artistically; the machine worked, it delivered something, something changed, something that was stuck began to flow again. 

This leads us to the temptation to argue that the real findings of this project relate to the potency of Deleuze & Guattari’s way of thinking about art in terms of what it can do, what we can use it for, what resistance can be enacted through it - the point is not that we were right about creating decoding signals that jilt passers by, such a claim is really hard to take seriously, but the point is simply that the story of this project elucidates Deleuze & Guattari’s idea of creativity and expression being radical in the sense of having great impact on our social realm, by dissolving connections, building new connections, rearranging social formations, and rearranging people and thought patterns, creating novelty and so on. 

[^1]: ![](bib:1803b6b4-1721-4ce6-adf6-663c7a84201c)
[^2]: ![](bib:3434c465-b3bc-4934-854e-1ffd430ccc57)
[^3]: ![](bib:b898811c-8bf0-432f-85ed-ddeb2006a94d)
[^4]: ![](bib:02abd7da-7856-472a-8411-1805647d4d06)
[^5]: ![](bib:31252706-d6f6-4492-bc65-3f25dd0774eb)
[^6]: ![](bib:6cf7cd9f-79dd-46d8-bc5c-f127b0b16024)
[^7]: ![](bib:9698a742-06db-4723-9488-8a4a2b3c1058)
[^8]: ![](bib:f5eba36c-8926-4341-9064-f6595c2ae078)