---
title: "On Non (Part II): Minimalism, Affects and the Martial Art of Defensive Tripping" 
authors: ["nikomas.md"]
keywords: ["Zen", "Buddhism", "Minimalism", "Electronic Music", "Rave", "Affects", "Maria Cichosz", "Deleuze & Guattari", "Tripping", "Deep Listening", "Capitalism", "Non-Music", "Non", "Rominimalism", "Ricardo Villalobos", "Techno"]

---

Non-Music Part II: On Minimalism, Affects and the Martial Art of Defensive Tripping
Nicholas William Herzberg


The word minimalism, at some point, became lost. As many editorials have expressed, “minimal” became a dirty word from its attachment to a trend that occurred in the mid 2000s, particularly in Berlin, where a [‘new minimalist’](https://www.beatportal.com/features/minimal-techno-romanian-berlin-bar25-paris/) movement emerges from the underground, only to become a trigger for one of the most controversial topics in electronic music and rave culture. Minimal is the absolute best of Dance Music, and it is the absolute worst. Minimalism as a concept becomes tied down to so many contradictions that the word becomes entirely meaningless, referring to both to the least interesting and uninspired dance tracks, as well as some of the most inspiring and genius works of Dance Music ever. The short story is that the “success” of [Ricardo Villalobos](https://www.youtube.com/watch?v=YxAxRy93RiA) or [Raresh](https://www.youtube.com/watch?v=gxyU53Qu2uM), for example, brought with it an uncontrollable tide of trash. At the time of the famous Ricardo Villalobos B2B Raresh [set](https://www.youtube.com/watch?v=3hGgWtAXMIU) back in 2006, the intelligent, stripped-back, glitchy aesthetics were impressive, and the amount of playful energy there is to be found in these pulsy, loopy, but romantic sequences is surprising. Mille Plateaux on the other end of the spectrum were exploring minimalist concepts in dance music even earlier, with a particular tendency for [non-philosophy](https://non.copyriot.com/cat/nonmusic/). Their investigations in radical minimalist dance music was highly influential on the aesthetics of that first wave of minimal dance music in the early 2000s, including a foregrounding of glitch aesthetics ([clicks n’ cuts](https://non.copyriot.com/clicksncuts-is-not-a-genre/)). In this twenty-year arc, minimal quickly came up as a radical doctrine only to then begin a long, slow decline. Minimalism as an arts and musical practice requires a lot of understanding, and perhaps the popularity and hype of the minimal movement lead to a lot of people making and playing minimal sounds, trying to be like their idols in Mille Plateaux or [/a:rpia:r/](https://www.instagram.com/arpiar.ro/?hl=en). In the excess of hype and capitalist markets, a million minimalisms came from everywhere. Without special handling, this minimalist work can be dead; without the right DJ and without the right audience and so on, the minimal flow cannot lift up the dance floor. It is understandable that if minimalism invaded every corner of the scene, and if much of it was boring or misidentified, then minimalism, in the mind of the public at large, becomes a muddied concept that people want to avoid. The word minimal ends up putting a bad taste in the mouth of anyone saying it. Yet, what of the radical and interesting aspects of this field - was the radicalism of minimalism neutralised, or was it just lost in a banal ocean? 

To begin with the context, the word Minimalism in the West is tied to a modernist art movement that emerges in the 20th Century, a movement which can be experienced through a Timelapse of the work of someone like [Piet Mondrian](https://www.piet-mondrian.org/), where the early work of intense expressionist forms start being redacted down to more basic or essential forms, until all that remains in his later work is the bold black lines and coloured blocks that he was famous for. The story of Mondrian is somewhat auspicious, and his work contains so many ironies that become relevant to this discussion of minimalist dance music and excavating the radical elements of minimalism. Mondrian was not simply pursuing an ideology of “less is more”, there was a clear critical investigation in his work, where he wished to challenge something fundamental about Western conceptualisations of Art. Mondrian was in search of something more pure, the first of many ironies, as he firmly believed that the mind was abstract, so any representation of the mind should pursue some notion of pure abstraction. Alarm bells are normally set off by any politics of purity, and there is a great irony to Mondrian, someone who would one day flee Fascism in Europe, being devoted to a politics of purity. The pursuit of pure abstraction should also have set off alarm bells for any reader of Nietzsche, who demonised this notion of “art for arts sake”, and who supposedly lambasted Plato [^1] for popularising the notion of a purely abstract realm. For example, Walter Benjamin [^2] and David Siqueiros [^3] have criticised abstraction as politically compromised, where too much abstraction in art leads to certain schisms or disconnections from any palpable reality. Nonetheless, Mondrian and his pursuit of the abstract helped manifest what we call [“Neoplasticism”](https://www.ideelart.com/magazine/neoplasticism). 

“by the unification of architecture, sculpture, and painting a new plastic reality will be created” — Piet Mondrian

As a sentence it seems great, to build a new world made of a material that can be moulded to our needs, but it can be called a great irony because one hundred years later, the specific language here contains warning signs. It is understandable how this was missed at the time, but given Mark Fisher’s popularising of the phrase “the plasticity of capital” [^4], when Mondrian spoke of trying to use art to create or bring forward a “new plastic reality”, it is as if he was prophesizing Neoliberalism a century before it arrived. Admittedly, this implicates Mondrian and that side of minimalist art history as being somehow complicit in the rise of this form of Capitalism. What is more, is that Mondrian’s work in his later life falls from any grace it may once have had: it is easy to see his final works as his biggest failures, and these last works feel so ideologically and conceptually lost and boring that it seems to mirror the way minimalist dance music passes through a truly interesting period only to become banal. 

Take for example, Mondrian’s final work ["Broadway Boogie-Woogie"](https://www.moma.org/collection/works/78682). For someone who was attempting to change art fundamentally, such a final work is a tragedy, as it is just representational art, representing, of all things, “the business of broadway”. It is arguable that the whole idea of non-representational art as a radical practice has its roots in De Stijl and so on, and it is the non-representational dimensions of minimalism which seem the most potent and radical. At one moment, you are commending Mondrian’s works as defying the convention of representation, searching for some abstracted notions of balance and harmony that do not rely on representation or mimesis, but by the end, you’re left with just silent representations of New York City - you’re left with a tube station map. It is almost laughable, in the sense that either you laugh or you cry, that by the end Mondrian’s most notable or memorable works would themselves be humiliated in being converted into [designer furniture](https://macandwood.co.uk/stories/de-stijl-masters-of-modernist-furniture-design/). It is another immense irony that if you were to imagine a showroom where a Mondrian table is for sale, you can almost hear the spectral shadow of some generic minimal house playlist bouncing off of the walls in an empty gallery. Jasper Grosvenor writes in [Factmag](https://www.factmag.com/2013/10/01/alcachofa-at-10-in-praise-of-ricardo-villalobos-minimal-techno-masterwork/): 
“Minimal is a dirty word, these days – and things did go pretty shit back then. Innovators like Villalobos unwittingly created a monster, with hundreds jumping on the bandwagon to make utterly terrible music. Many clubs, and many tracks, were a joyless grind – ‘dance’ music whittled down to a funkless soundtrack to hedonism and posing. Much of it was music for high-end interior design showrooms, really”. 

While it seems obvious to some, what we are really seeing here is best discussed in terms of deterritorialisation, where Capital as the dominant hegemony decodes oppositional territories, and absorbs whatever it can into its body. One reason why we might be suspicious of Mondrian’s “new plastic reality” is that Capitalism has a plasticity in the sense that it can mould itself to anything, and reshape itself, to keep adding new machines, effectively neutralising everything that doesn’t serve Capital and recoding it into its own program. Whatever was radical about minimalism, as a movement, seems to be lost in this conversion process, and while there will always remain a radical fringe, Capital modulates its interiority in such a way that any remaining radicalism is limited to very few channels. What starts as a radical sound, ends up in a banal designer showroom, accompanied by other perverse monstrosities that were once deeply impactful. Take for example Mille Plateaux, a label which, in their dedication to guiding their artistic output with deep readings of critical theory, still produce works that feel potent and precise; the announcement of Sifir’s upcoming work ["Not Enough Negativity"](https://www.facebook.com/photo?fbid=486613806805527&set=a.475159854617589) (2022) feels like the first album in years that actually sounds exciting/not banal. Ironically, More Negativity is a work dedicated to Mark Fisher, from whom a popular meme has arisen where everyone is always asking ‘are you sure? Is this not just another layer of realism?”, a sentiment which is often only found within Buddhist or Hindu philosophical circles where one might argue to the infinity that every moment of supposed clarity is just another layer of illusion. Another example would be anecdotal, but on the other end of the minimal spectrum, there was the [Sunwaves 2020 24-hour live stream](https://www.youtube.com/watch?v=yrvciDfIVl0&t=37507s), when a popular ro-minimal dance music festival was unable to take place due to COVID-19 regulations which led to a ‘virtual rave’, where thousands tuned in from their own homes to be part of an audiovisual experience. They knew that their audience would be at home with drugs and friends, and somehow, despite all expectations and doubts, they delivered a mind-blowing experience that seemed to inspire viewers in the same way as the best raves. It was a moment of thinking: this settles it, we could rave against the machine even in a nuclear bunker, all we need is a WiFi and some minimalists with a broadcast signal, and the rave could be immortal. Sentimental and anecdotal, but an experience which colours this text, and seems to be indicative of what we will go on to say, and have said before in other essays, is radical and revolutionary about raving. 

So, the question becomes, is such a work like More Negativity, or an experience like Mihigh at Sunwaves 24-hour stream, just another layer of Capitalist Realism? Or do these works have a sustained potency, and are just limited to the back alleys of distribution and so therefore never break out? 

The repeated use of Mille Plateaux and Ro-minimalism (like [Sunrise Hub](https://www.youtube.com/c/SunriseHub))  is deliberate because it makes a point about the spectrum of minimalist expression, and the variation of aesthetics in minimalism. This is a useful example because in order to determine what remains useful about minimalism, it is first important to disconnect minimalism from an aesthetic practice. There are minimalist works that are extremely busy and intense, Mondrian truly does create intense energy in that work Broadway Boogie-Woogie, it’s almost maximal-minimal. There is also minimalist music that is terrifying, chaotic and noisy, and there is minimalist music which is sparse, frail and ghostly, the minimalism is not the output, it is the input. Minimalism as an aesthetic practice seems quite different to the minimalism of Mille Plateaux or Sunrise Hub, and misunderstanding minimalism as an aesthetic practice could quite well be the main cause of the overproduction of ‘boring minimal’, where a million works that appear minimal appear, but none of them seem to bring any of the joys which inspired the production of this aesthetically minimal work. There is a section in Tiziana Terranova’s work Network Cultures [^5] where there is a discussion of some observations of mass culture, and it suggests that there is a kind of social entropy at work here:

“It is no longer a matter of illusion or deception, but of the tactical and strategic deployment of the power of affection of images as such. It is no longer a matter of truth and appearance, or even of the alienating power of the spectacle as ‘opium of the masses’, but of images as bioweapons, let loose into the informational ecology with a mission to infect. If this world could appear to some as a world where appearances or spectacles have triumphed over reality, this is only because of a metaphysical prejudice that needs images to uphold the value of a truth that must always be uncovered. […] From this point of view, the emergence of a mass, of social entropy, always implies an intensification of communication strategies that focus on the intensity of the image and the afterlife that such intensities carry. The context of the first elaboration of theories of mass culture was notoriously that of twentieth-century totalitarian regimes for which the aesthetic management of perception was a key political technique. […] For Deleuze and Guattari, the totalitarian experiences of the twentieth century have also taught us about the power of one type of image over others – the face or the machine of faciality. […] but fascism as well (understood as a configuration of desire giving rise to authoritarian political systems) is inconceivable without the hegemony of a face. Within the ecology of images, faces play an important role and some faces become veritable black holes of social energies that are sunk into the empty space linking the eyes to the mouth.” — Tiziana Terranova [^5]
 
 In a social ecology of Images, which could be thought of as the hyperreal [^6], Faces rule, and in this case, the aesthetics of minimalism can be seen as the Face of minimal, and therefore we as metaphysically prejudiced observers with a trained preference for observing faces, tend to focus only on the aesthetics of minimalism, instead of say, the function, the machinery, the purpose. If we argue that what was so profound about [a:rpia:r] was something in the purposeless of their creative decisions, or their engineering of a specific social experience that could be unlocked through a certain deployment of sound materials, then aspiring artists and producers who are drawn to [a:rpia:r] or Ricardo Villalobos must attend to this sense of purpose. It is indicative of this ecology of Images that we would hear [a:rpia:r] live once and go home and try to make music like it by taking the Face of it, the aesthetics, and remaking those aesthetics. In making something that looks like whatever we call “minimal”, but is made without the sense of purpose, then the result can simply be a shadow of the former self. It is like Ricardo Villalobos built a robot that could walk and talk and make decisions, and thousands of adoring fans have gone away and built a model that looks identical to the one Villalobos made, but it cannot make a decision, it cannot walk. The fans take these machines to their parties and people are surprised to find the machine doesn’t work, it’s just a model. 

Looking further back in history than Modernism, much of what seems to compromise minimalist workflows or practices has been linked to Zen Buddhism, and while the word minimalism doesn’t show up in any teaching of Siddhartha Gautama, the two are popularly linked as if Zen is a spiritual minimalism, and minimalism is artistic Zen. Again, any legitimate connection between the two fields has been utterly obscured by heaps of misinformation, misconstruing of teachings and so on - as with the music itself, once the information-communication sphere gets its hands on something, it duplicates it infinitely and produces confusion. It is not said in this way to inspire some contempt for the public, the blame is not on the victims here, this mechanic of misinformation is part of the stomach of Capital, the organ that the deterritorialized ends up in; it is part of the many ways Capital melts culture down, for removal, for extraction, for repurposing. Karl Marx had already said in Capital that Capital erodes all meaning, for Capital is nihil, void, empty, and anything shaped in the image of Capital shall also be void and empty. 

Both Zen and Minimalism are redacted to “less is more”, and still many, many articles begin with this, by saying ‘minimalism means less is more, but in a more complicated way’. Less is More is quite unsatisfying, and seems to cauterise an important vein. Less is not “more”, less is less, the mistake of saying “less is more” is that it still uses “more” as a representational standard for virtuosity. In trying to say that less is virtuous, the very language of the sentence betrays the cause by describing “lessness” as if its virtuosity stems from its connection to the virtuousness of “moreness”. Less is less by the virtue of its own “lessness”. Less is good, so less is less. There are reasons why less is less which both Minimalism and Zen Buddhism take great care over, and it is recognition of the virtuosity of lessness and the reasons behind its virtuosity that connect Minimalism with Zen, not any kind of aesthetic. 

Referring back to the minimalist painters, a great example of the duality or spectrality of minimalist aesthetics is none other than [Robert Barry](https://www.moma.org/artists/352), a minimalist painter/minimalist conceptual artist who engaged equally in the kind of 2-dimensional line and colour works that bear more resemblance to Mondrian or [Ellsworth Kelley](https://www.moma.org/artists/3048), and some really out-there experiments using non-materials like lasers and radiation and so on. We see a repetition of an image from before, where we juxtaposed the minimalist dance music of Ricardo Villalobos or Raresh, with the minimalist dance music of Mille Plateaux, two different takes on minimalism like two sides of the same coin. Robert Barry is of the same duality. It reinforces the idea that minimalism is best thought of as a backwards artistic practice, where all the conventional priorities are inverted, resulting in a wide range of actual aesthetic outcomes. It takes us back to another point made by [Henry Ivry](https://www.beatportal.com/features/minimal-techno-romanian-berlin-bar25-paris/): 
“While there is a lack of consensus around what to call this scene, the term minimal often gets bandied about, often with a modifier like “new,” “post,” or “neo.” But ask anyone to describe this music, and you’ll get as many different answers. Liam Wachs, whose releases as Desert Sound Colony move between the density of UK bass and the bounce of Wiggle-era tech house, provides me with an appropriately broad description: “Everyone is playing a bit of everything.” A similar sentiment is voiced by Montevideo producer, Michelle Vagi. Although Vagi’s music — sinister, low-slung electro and acid — epitomises this sound, she tells me, “I don’t think that I make minimal, I don’t even know how to make it. I love to make melodies and millions of sounds together telling something. Sometimes I do too much; I have to admit.” While that may not be revelatory in a world increasingly less concerned with genre boundaries, “millions of sounds together” does feel like an unlikely description for minimal.”

To begin talking about functions in minimalism is to initiate the discussion of Zen Buddhism, a topic which contains many of the same ironies and paradoxes as the artistic minimalism. In much the same way we are asking of the relationship between minimalism and capital, and whether there is something still to salvage as useful from the hyperreal pit of minimalism as we know it today, Zen Buddhism is caught up in a paradox which [Žižek](https://www.youtube.com/watch?v=UN1hP_lBtp0&t=648s) aptly elucidates. Zen Buddhism, he claims, would be the ideal religion for Neoliberalism, in such intimacy do they connect that he jests that should Weber have been alive today, his book would have been titled “Taoist Ethics and the Spirit of Global Capitalism”; “it fits much better”. Where it may become tempting to argue that certain Zen practices are useful tools in resisting Capital, it must always be remembered that, as Žižek rightly claims, Zen practices can aid a capitalist, too. Žižek uses the example of the Khmer Rouge, who has been said to have been a very gentle and loving person, always calm and so on, and there are said to have been popular rumors around the palace and kingdom that this leader had reached Nirvana, and was walking around in a state of Enlightenment, yet he brought about a genocide, all while calmly smiling. One constructive way to move forward is to realise that Buddhism and its practices, are but techniques, and are not necessarily ethical solutions; one can achieve Nirvana and commit all the murder he pleases, one might even argue that Enlightenment would make genocide a lot easier in the hands of someone who desires power. It is not, after all, as if Japanese history has been without violence, and all the practices of meditation and so on have been utilised by the military or by mercenaries, or by rogue Warlords, to aid them in their various treacheries. It is along these lines that Zen Buddhism is called the ideal religion for Capitalism: what could be more ideal than a working class who can simply meditate their way through their highly individualised precarious journeys? What could be more ideal for a criminal executive who engages in financial violence than a guide to distancing yourself from your emotions and fears? 

In essence, what links Zen Buddhism to Neoliberalism is the idea of Control Societies [^7], and understanding psychology and how to manipulate psychology is currently of immense biopolitical importance. Zen teaches that finding balance is always the focus, and there are two dimensions that have to be brought into balance. One simplified way of considering this would be in terms of the internal and the external, and balancing the two by working with both mind and environment in their respective ways. Zen uses artistic practices as a way of balancing these overlapping territories, both within themselves respectively, and between each other. There are such things as meditation and martial arts for internal work, and Feng Shui and Ma which suggest how to change your environment. The now popular concept of Feng Shui is the teaching that everything produces affects, so everything around us contributes to how we feel, as we have complex relationships with all the symbols, forms, colours, and objects around us, and they enact affects on us constantly. Whether it is the view of the mountains in the distance, the presence of huge black clouds in the sky, or the melancholic memorabilia in the corner of our vision, all of these things enact upon us relentlessly. By reducing or limiting or curating in an artistic way the way your house, garden, communal areas, roads, parks, or workplaces appear, one can reduce the burden on their nervous system coming from all the affects produced by the environment. The result may be what looks like, aesthetically, sparseness or empty space, which leads to this idea of “ma”, as the sacred negative space. This space, this uninterrupted zone, is the place from which the new may spring, it is the potential unused space on a hard drive which at any second can become the host of new information. This understanding of the affectivity of everything, and this reverence for unspoilt potential, may result in aesthetically sparseness, but the idea follows that trying to recreate that sense of protected sparseness by its Face alone may not result in something that works. After all, in Feng Shui, it is not necessarily an adherence to any ideal forms that drives decision making, but it is more about how things make someone feel. It may be considered that photos of your family make you feel happy, and therefore someone might suggest you hang pictures of your family somewhere, but it goes without saying that there will be people who do not benefit from the images of their family, and are triggered by them, and therefore the practice of Feng Shui may suggest removing these photos. Interestingly, there is reason to assume that some people may benefit from a lot of sensory stimulation through this kind of geomancy or decoration, and an empty wall may make someone feel isolated, and so they might adorn their walls with all kinds of things, and if there is a certainty of self and an honest understanding of what makes someone feel a certain way, there is no reason why busy or chaotic or noisy aesthetics cannot also be in accordance with this Zen practice. After all, from Quantum physics emerges this idea of Quantum Fluctuations, the idea that the most empty space imaginable is defined by [noisy, inconceivable motion](https://www.youtube.com/watch?v=J3xLuZNKhlY), which frames the aesthetics of emptiness as noise rather than silence, except in the case of such works like John Cage’s 4’33 where the silence might be interpreted as a frame for the non-silence/noise of any given situation. Minimalism as noise is an unlikely description but such an idea emerges from within this. 

In place of an aesthetic of autonomous beauty, the tradition which the likes of Piet Mondrian is supposedly breaking away from, Zen presents an aesthetic of ecological harmony. If you have ever eaten mouldy magic mushrooms in an old caravan, the kind of 1980s camper vans where every surface of the interior is a different texture or pattern, you’ll know how disorienting and borderline-violent excessive aesthetics are. What in sober consciousness was a simple blue line can transform into some kaleidoscopic, densely textured animation, as perceptive faculties bleed into each other and boundaries dissolve — it can be shocking to behold how maximal, chaotic and complex everything is, and it begins to look like the mind itself is minimalising/redacting everything for the sake of buffering us from that complexity. 

Calligraphy is another interesting example of artistic practices where the minimalist aesthetics emerge as a consequence of a process. Even though it may be just a letter/character on a white page, when you focus on the aesthetics of any calligraphic work, what you have is a large bed of white, with thick black brushstrokes which bare a rendering of the physical motion in the markings left by a thousand bristles. That foregrounding of the motion, where the curvature of the bristle marks describe the movements of the brush, and the wrist, and the forearm, and the mind, the heart, and so on, is important because of the process behind the line. The calligraphic characters are understood not as forms, but as precise motions, the way the line is formed is the practice to master, rather than producing an exact replica of a virtuous visual form. The way the calligrapher produces the line is more like an execution than a performance, it is an absolute unyielding faith in the mind and bodies’ execution of a motion; the mark left on the page is just proof of the execution. In this way, the calligrapher must find Zen, they must be completely at one with itself in order to flawlessly repeat a motion; it is a martial art, after all. Mondrian is not the best example of this, but if you look at someone like [John M. Armleder](https://www.moma.org/artists/6621) it is more clear how the discussion of calligraphy relates to minimalist painting. Armleder sometimes even engages in performative work, where it is easy to see how the aesthetics of the painting are accidental, or residual to a process that bears more importance than the final aesthetic object. So we find that both early minimalist painters and Zen Buddhists try to use artistic practices as a way of transforming reality, rather than just mimic it. This isn’t to say that Mondrian was a Buddhist, or that Zen Buddhists should necessarily start producing designer furniture, but in terms of understanding minimalism, a term which links the “intentions” of De Stijl (such as combining Sculpture, Architecture and so on to create a new plastic reality) with Calligraphy, Martial Arts, and Feng Shui. 

Minimalism as a term that encompassing various attempts to use inverted artistic practices transformatively, inverting the practice of art from being a matter of aesthetics to a matter of affect, and for certain interesting reasons minimalism in this sense seems to really come to life when it reaches the domain of music and sound. As we know from Jacques Derrida and Nietszche, there is something uncanny and unique about sound due to its relationship with the ear, given that it has been deemed the feminine organ, the negative organ, the untrustworthy sense. Nietzsche claimed that music terrorises rationalism, in its transience, impermanence, in its exclusive access through the ear.  When talking about capitalist realism and hyperreality, the radicalism of the ear, of sound, and of listening becomes quite important. Without going over the work of previous essays, [we have explored before](https://cdcy.online/article/ontripping/) through the work of Derrida and Maria Cichosz the idea of “deep listening”[^8], and how the crisis of imagination that keeps capitalism unchallenged might be averted by engaging in specific listening practices that help nurture imaginative capacities. Sound is presented as some kind of important battleground, and for this reason, if minimalism is a word that encompasses practices that are, at the minimum, useful in resisting the burden and excess of capitalism, then bringing minimalism into the territory of sound seems like the forging of a formidable alliance. After all, we cannot forget the interesting claims that the arguably-minimalist musical practices of rave culture has been one of the most socially transformative music movements in the West. If Rave music is seen like the remnants of a calligraphers stroke, where the organisers, artists, and DJs are the calligrapher, the Soundsystem is the brush, and the collective aural sphere is the white page, then the metaphor carries - rave was a socially transformative practice that bore and utilised minimalistic sound structures. Rave was the process, and the “main point” was to be found somewhere else than just the music, the music was a part of something bigger, it was a tool, a pathway, a guide, an entrance. 

Admittedly without looking first at how rave music ended up sounding the way it does, it can seem unlikely to define rave music as unanimously minimal, but it is not dissimilar to the claim made by Ivry earlier: “millions of sounds together”. Minimalist music rises sometime around the 1960s, through the experimental sonic practices of Le Monte Young, Terry Riley, Steve Reich, and Philip Glass, amongst others in various locations. Just like the Minimalist painters, these composers presented a new take on music that seemed unrecognisable, just as Ellsworth Kelley presented works without characters or settings, Steve Reich presented musical works with no conventional rhythmic structures, no recognisable formal properties or instrumentations. It is hard to disagree with the fundamentals of this wave, at least in regard to the pursuit of a non-narrativizing or non-representational music, as the deconstruction of the Western Art Object is a fair pursuit. While the relevant criticisms of rich, predominantly White Art House cults are valid, that psychoanalytic notion of illegitimate children comes to mind — only the illegitimate child can usurp the patriarchal father, and if Steve Reich and John Cage were the illegitimate children of Capitalism, it would lend a weight to the potency of their patricidal creations. In fairness, the reconceptualisations of music that are attributed to the minimalists do, in many respects, adhere to Theodor Adorno’s desire for always reshaping music as a way of maintaining a healthy political consciousness. Continuing on, we see in early dialogues cited from Tom Johnson, an example of someone who was involved in the early minimalist movement, that seem to define minimalist music in such a way that might make you think he is describing non-music: 

“The idea of minimalism is much larger than many people realise. It includes, by definition, any music that works with limited or minimal materials: pieces that use only a few notes, pieces that use only a few words of text, or pieces written for very limited instruments, such as antique cymbals, bicycle wheels, or whiskey glasses. It includes pieces that sustain one basic electronic rumble for a long time. It includes pieces made exclusively from recordings of rivers and streams. It includes pieces that move in endless circles. It includes pieces that set up an unmoving wall of saxophone sound. It includes pieces that take a very long time to move gradually from one kind of music to another kind. It includes pieces that permit all possible pitches, as long as they fall between C and D. It includes pieces that slow the tempo down to two or three notes per minute.”  — Tom Johnson

Much like Deleuze’s interest in the power of cinema to engage the human with deep sensory intimacy [^9], we often describe a uniqueness to the mode of experience we call listening, as a uniquely negative mode of experience. Much like meditation, there have been attempts to formulate a concept of ‘deep listening’ as a practice for nurturing a healthy imagination, and keeping the mind flexible instead of rigid by being ‘open’ to ‘affects’ [^10]. Here, the role of listening parallels aspects of minimalist music and sound art, as if minimalists were creating works that both enable deep listening and offer something profound to the deep listener. Minimalism in music and sound art, as said before, has to do with negative space than it has to do with this notion of “flowering” and “blooming”, not just in terms of providing space for artefacts to grow within, but by refocusing the listener away from the presence of objects, towards seeing only the process, and the flowering of substances and processes over time.

Herein lies the real area of interest in minimalist music, because it is a laboratory for reconsidering everything we know about music, with a seemingly specialist interest in utilising listening as a Zen tool; and a lot of fantastic things have emerged from the investigations of minimalist music, even some arguably revolutionary or politically potent forms, especially if you include noise and underground rave music in the territory of minimalism, although the same forces of social entropy take hold, and there is no reason to assume ‘second wave’ electronic music contained within it any minimalist principles, just a simulation of the face of minimalism. As we have discussed, minimal and techno are inherently fused, and have been since as early as Robert Hood’s [Minimal Nation](https://www.youtube.com/watch?v=W5tiI-Je5o8). We have also discussed that House music was typically less mechanical, and the aesthetic was more organic so to speak, more swing rhythms and so on, because it had roots in the turntable-manipulated soul records. Yet, House music had an evolutionary trajectory of its own, and what we see over the years is a progression from the House music of The Warehouse and Frankie Knuckles which was records being manipulated into House form, to music made as House music, produced House music, the first House records. After this practice settles in, the art of making a House record takes off, and we move into Progressive House, Tribal House, Balearic House and so on, “gold days” house, Ibiza, Carl Cox. After that phase of House we see Tech House movements, followed by Minimal. Electronic Dance music was always minimal, but it became even more so. As the progression of House hit the mid 2000s, Tech House booms, and a lot of the older House producers and DJs move into a more refined, dubbier, more laid back sound. Labels like Mille Plateaux and Perlon really solidified a doctrine for minimalism in electronic dance music, not necessarily following the New York minimalists, but offering as concrete a conceptualisation of how the principles of minimalism and non-music can operate in the context of dance music. Dance music is a modernist thing, it follows that intersection between form and function, aiming to achieve all the structural requirements to make the body dance and the mind trance, while doing so as efficiently and beautifully as possible. After labels like Mille Plateaux presented their interpretations and sound libraries, House producers had the foundations necessary to take House to the next level, and so we see Minimal House, Micro House, and Rominimal emerge. Again, after years of House music being produced in reference to those Chicago, Funk and Soul records, in other words being produced to contain linear time, walking basslines, vocal licks, and swing rhythms, House would move towards cyclic sequences. House would now be made like Techno, but now there was the foundation to make not-techno like it was Techno, the blueprints to the form had been figured out by Mille Plateaux and Perlon. Minimal House was big, and through the agency of radio stations like Deep Moscow and DJs like Ricardo Villalobos, the micro-minimal approach defined the era. 

The same was happening in Techno, albeit at a different BPM, with Rome and Berlin developing iconic deep techno scenes that also adhere to minimalist principles. The general pursuit of all electronic dance music is to provide the ideal framework for tripping and it was becoming clear that the minimalist mentality and all this cyclic time was suited to tripping. It now seems like a matter of Feng Shui, of figuring out based on trial and error what forms make certain audiences feel certain ways, and the use of cyclic time in electronic dance music is connected to this recognition of what affects are produced by humans dance to cyclic music. It is not surprising, especially as we have already said that the polyrhythmic influences in the minimalist music of Philip Glass and friends draws influence from the polyrhythms of dancing and trancing music found outside the west. Cyclic time and minimalistic repetitions are effective in triggering trance states, or providing a psycho-social framework for a trip to orient around. It is important to recall at this stage the work of Cichosz, who wrote that tripping is a kind of deviation of conventional experience, something induced by deep listening, meaning that the benefits of any deep listening practice are really benefits of a deep-listening-tripping practice, where the trip is the desire result of the deep listening, because the trip is the deviation of conventional experience that allows the unnoticed to be noticed, it is the location of the novel. It becomes harder and harder to dismiss this humorous image of Sunrise Hub as a monastery, full of monks who broadcast their minimalist signal as a rope for one to climb down into the trip. Indeed, deep within the trip, this is how they appear, with bodies obscured by project-mapping, rendering the image as one of creatures of light eternally operating their machinery like the mythic version of Shiva, Nataraja, doomed to dance eternally, as when he stops, so will the flow of the universe. Sometimes it can feel like that, that if the DJ stops, the universe will collapse with it. Beat matching errors, no matter how temporary, can make your consciousness shake, as if the room is collapsing, only to resolve with the adjustment of the CDJ, and this is even utilised as a technique by some talented ro-minimalist DJs. 

It is this pursuit of the trip, the artistic practice of creating sonic machines that produce the affect of deviated consciousness that becomes a more accurate description of minimalism which encircles Steve Reich and Ricardo Villalobos. The work of those early minimalist composers can be said to be seductive in some way, in forcing someone to pay close attention by defying conventions. Having recently mentioned Iboga Ritualism, some research by Csaba Szabo [^11] discovered that it was the setting up and consequent denial of rhythmic expectations that put people into a trance, as if making someone anticipate something then denying them that resolution affects/jerks the mind and body, and the repeated, rapid-fire creation and denial of expectations which repeatedly affects/jerks someone, until it builds up to some psychosomatic event. It is an admittedly masturbatory image, but that observation alone may be interesting to certain psychologists and psychoanalysts. In the work of Steve Reich, for example, there is indeed a sense of denying expectations, and deliberately moving in unconventional patterns, a process which seduces the ear into deep listening, the gateway to that deviation. The same can be said of countless works of Mille Plateaux, an entire catalogue of what can only be called non-musical explorations which pull the listener towards a specific mode of engagement. 

More and more it seems that the very use of the minimal, in the very beginning, was the point where so much went wrong. After having discussed so much until now, every discussion of minimalism could be substituted with a discussion of non-, the pursuit of that which exists outside the capital-form. Given that there is so much minimalism that varies in aesthetics, the name minimalism seems like a complete misnomer, one which can only be explained by this aforementioned idea of art being reduced to Image, and taken at its Face value, and named accordingly. The earlier works of the first minimalist composers may well have been incidentally sparse, and so the movement was named after its sparseness without taking time to recognise that what really drove this “sparseness” was a rejection of any man-made cacophony, and an interrogation of convention, not a pursuit of negative space. In the end, minimalism does not have any hardline principles on abundance of content, it may just have begun by saying “currently things are too noisy, let’s have some silence for a while”; it is not less is more, it is that too much is, well, too much. Instead, to recover what was lost from minimalism in the decay of social entropy, can be uncovered primarily by extinguishing the term of identification from a matter of aesthetics to a matter of non-. We can talk instead of a history of non-musicians, those who explore practising music as a martial art, or as Feng Shui or meditation; raving as martial arts is certainly a provocative idea for the imagination to digest. Yet, as with all underground techniques, they are without implicit ethics, so we must not be fooled into thinking that raving is entirely for the good, and in fact, what we can learn from the discussion is that raving could only be ‘for the good’ if it is practised consciously, with a monk’s discipline (not to imply sobriety necessarily), and aimed at something collectively agreed upon as collectively beneficial. Just as with ro-minimal, merely attending to the Face of rave is not the way to create such transformative experiences that some might call salutogenic or socially beneficial, there must be a certainty of purpose embodied within the selection of each track, the plugging of each cable, the cooking of each sandwich, the selection and distribution of substances - there is a different social experience achieved when everyone is on their own individual polydrug cocktail, and to when everyone is sharing the same supply of the same set of substances. It is different to put some speakers on a pole and blast sound out of it, than to design a soundstage and so on, the effect on the would-be-tripper is palpable. 

This is the essence, then, of non-music. A certain disciplined sonic artistic practice that rejects autonomous aesthetics and wages war on the ecology of images, through challenging and interrogating the conventions that emerge due to capitalism. Reinvigorating this approach to music appears to offer something of a pathway to reterritorializing, amongst other things, the future, which wanes from existence in the presence of the diminishment of our imaginative capacity to think our way out of Capital. To invert art, to make a Nietzschean rebuke of art for art’s sake, and interrogate such things as musical practice, culture and conventions as to what they can do to serve us, functionally, as social machinery, as a self-defence weapon. The Martial art of Defensive Tripping for the healing of a weakened imagination.  

[^1]: ![](bib:62038ebf-ac3f-49e5-8fd7-906810d02196)
[^2]: ![](bib:e7a5e269-3438-4c23-976e-c89dbedcc195)
[^3]: ![](bib:21228bf6-e579-433a-af1f-f4da70eddc87)
[^4]: ![](bib:31252706-d6f6-4492-bc65-3f25dd0774eb)
[^5]: ![](bib:3ef2c603-587a-419b-9af4-b86203dc8f13)
[^6]: ![](bib:f3e32d87-90c0-4524-9e09-6fe941c7465c)
[^7]: ![](bib:1fda001e-83bb-4b26-8810-8dacd4447cd9)
[^8]: ![](bib:1803b6b4-1721-4ce6-adf6-663c7a84201c)
[^9]: ![](bib:101d844f-456b-4768-aba6-e9bbe5af4951) 
[^10]: ![](bib:1803b6b4-1721-4ce6-adf6-663c7a84201c)
[^11]: ![](bib:8d233e74-45a3-455c-8b59-b71d204c1ef5)

